package com.ruoyi.project.aspen.service;

import java.util.List;
import com.ruoyi.project.aspen.domain.TElecdashboardHour;

/**
 * 电厂大屏每小时数据Service接口
 * 
 * @author ruoyi
 * @date 2022-09-14
 */
public interface ITElecdashboardHourService 
{
    /**
     * 查询电厂大屏每小时数据
     * 
     * @param id 电厂大屏每小时数据ID
     * @return 电厂大屏每小时数据
     */
    public TElecdashboardHour selectTElecdashboardHourById(Long id);

    /**
     * 查询电厂大屏每小时数据列表
     * 
     * @param tElecdashboardHour 电厂大屏每小时数据
     * @return 电厂大屏每小时数据集合
     */
    public List<TElecdashboardHour> selectTElecdashboardHourList(TElecdashboardHour tElecdashboardHour);

    /**
     * 新增电厂大屏每小时数据
     * 
     * @param tElecdashboardHour 电厂大屏每小时数据
     * @return 结果
     */
    public int insertTElecdashboardHour(TElecdashboardHour tElecdashboardHour);

    /**
     * 修改电厂大屏每小时数据
     * 
     * @param tElecdashboardHour 电厂大屏每小时数据
     * @return 结果
     */
    public int updateTElecdashboardHour(TElecdashboardHour tElecdashboardHour);

    /**
     * 批量删除电厂大屏每小时数据
     * 
     * @param ids 需要删除的电厂大屏每小时数据ID
     * @return 结果
     */
    public int deleteTElecdashboardHourByIds(Long[] ids);

    /**
     * 删除电厂大屏每小时数据信息
     * 
     * @param id 电厂大屏每小时数据ID
     * @return 结果
     */
    public int deleteTElecdashboardHourById(Long id);

    /**
     * 查询日期最靠前的24条电厂大屏每小时数据
     *
     * @return 日期最靠前的24条电厂大屏每小时数据
     */
    public List<TElecdashboardHour> selectTElecdashboardHourListLatest24();
}
