package com.ruoyi.project.patrol.emergency.mapper;

import java.util.List;
import com.ruoyi.project.patrol.emergency.domain.TEmergencyCofferdam;

/**
 * 蒸汽裂解装置各区域围堰Mapper接口
 * 
 * @author admin
 * @date 2023-11-06
 */
public interface TEmergencyCofferdamMapper 
{
    /**
     * 查询蒸汽裂解装置各区域围堰
     * 
     * @param id 蒸汽裂解装置各区域围堰主键
     * @return 蒸汽裂解装置各区域围堰
     */
    public TEmergencyCofferdam selectTEmergencyCofferdamById(Long id);

    /**
     * 查询蒸汽裂解装置各区域围堰列表
     * 
     * @param tEmergencyCofferdam 蒸汽裂解装置各区域围堰
     * @return 蒸汽裂解装置各区域围堰集合
     */
    public List<TEmergencyCofferdam> selectTEmergencyCofferdamList(TEmergencyCofferdam tEmergencyCofferdam);

    /**
     * 新增蒸汽裂解装置各区域围堰
     * 
     * @param tEmergencyCofferdam 蒸汽裂解装置各区域围堰
     * @return 结果
     */
    public int insertTEmergencyCofferdam(TEmergencyCofferdam tEmergencyCofferdam);

    /**
     * 修改蒸汽裂解装置各区域围堰
     * 
     * @param tEmergencyCofferdam 蒸汽裂解装置各区域围堰
     * @return 结果
     */
    public int updateTEmergencyCofferdam(TEmergencyCofferdam tEmergencyCofferdam);

    /**
     * 删除蒸汽裂解装置各区域围堰
     * 
     * @param id 蒸汽裂解装置各区域围堰主键
     * @return 结果
     */
    public int deleteTEmergencyCofferdamById(Long id);

    /**
     * 批量删除蒸汽裂解装置各区域围堰
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTEmergencyCofferdamByIds(Long[] ids);
}
