package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS3011;

/**
 * 质量月报S3011Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS3011Service 
{
    /**
     * 查询质量月报S3011
     * 
     * @param id 质量月报S3011ID
     * @return 质量月报S3011
     */
    public TMonthlyQualityReportS3011 selectTMonthlyQualityReportS3011ById(Long id);

    /**
     * 查询质量月报S3011列表
     * 
     * @param tMonthlyQualityReportS3011 质量月报S3011
     * @return 质量月报S3011集合
     */
    public List<TMonthlyQualityReportS3011> selectTMonthlyQualityReportS3011List(TMonthlyQualityReportS3011 tMonthlyQualityReportS3011);

    /**
     * 新增质量月报S3011
     * 
     * @param tMonthlyQualityReportS3011 质量月报S3011
     * @return 结果
     */
    public int insertTMonthlyQualityReportS3011(TMonthlyQualityReportS3011 tMonthlyQualityReportS3011);

    /**
     * 修改质量月报S3011
     * 
     * @param tMonthlyQualityReportS3011 质量月报S3011
     * @return 结果
     */
    public int updateTMonthlyQualityReportS3011(TMonthlyQualityReportS3011 tMonthlyQualityReportS3011);

    /**
     * 批量删除质量月报S3011
     * 
     * @param ids 需要删除的质量月报S3011ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3011ByIds(Long[] ids);

    /**
     * 删除质量月报S3011信息
     * 
     * @param id 质量月报S3011ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS3011ById(Long id);
}
