package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS5010;

/**
 * 质量月报S5010Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS5010Service 
{
    /**
     * 查询质量月报S5010
     * 
     * @param id 质量月报S5010ID
     * @return 质量月报S5010
     */
    public TMonthlyQualityReportS5010 selectTMonthlyQualityReportS5010ById(Long id);

    /**
     * 查询质量月报S5010列表
     * 
     * @param tMonthlyQualityReportS5010 质量月报S5010
     * @return 质量月报S5010集合
     */
    public List<TMonthlyQualityReportS5010> selectTMonthlyQualityReportS5010List(TMonthlyQualityReportS5010 tMonthlyQualityReportS5010);

    /**
     * 新增质量月报S5010
     * 
     * @param tMonthlyQualityReportS5010 质量月报S5010
     * @return 结果
     */
    public int insertTMonthlyQualityReportS5010(TMonthlyQualityReportS5010 tMonthlyQualityReportS5010);

    /**
     * 修改质量月报S5010
     * 
     * @param tMonthlyQualityReportS5010 质量月报S5010
     * @return 结果
     */
    public int updateTMonthlyQualityReportS5010(TMonthlyQualityReportS5010 tMonthlyQualityReportS5010);

    /**
     * 批量删除质量月报S5010
     * 
     * @param ids 需要删除的质量月报S5010ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5010ByIds(Long[] ids);

    /**
     * 删除质量月报S5010信息
     * 
     * @param id 质量月报S5010ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5010ById(Long id);
}
