package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS5012;

/**
 * 质量月报S5012Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS5012Service 
{
    /**
     * 查询质量月报S5012
     * 
     * @param id 质量月报S5012ID
     * @return 质量月报S5012
     */
    public TMonthlyQualityReportS5012 selectTMonthlyQualityReportS5012ById(Long id);

    /**
     * 查询质量月报S5012列表
     * 
     * @param tMonthlyQualityReportS5012 质量月报S5012
     * @return 质量月报S5012集合
     */
    public List<TMonthlyQualityReportS5012> selectTMonthlyQualityReportS5012List(TMonthlyQualityReportS5012 tMonthlyQualityReportS5012);

    /**
     * 新增质量月报S5012
     * 
     * @param tMonthlyQualityReportS5012 质量月报S5012
     * @return 结果
     */
    public int insertTMonthlyQualityReportS5012(TMonthlyQualityReportS5012 tMonthlyQualityReportS5012);

    /**
     * 修改质量月报S5012
     * 
     * @param tMonthlyQualityReportS5012 质量月报S5012
     * @return 结果
     */
    public int updateTMonthlyQualityReportS5012(TMonthlyQualityReportS5012 tMonthlyQualityReportS5012);

    /**
     * 批量删除质量月报S5012
     * 
     * @param ids 需要删除的质量月报S5012ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5012ByIds(Long[] ids);

    /**
     * 删除质量月报S5012信息
     * 
     * @param id 质量月报S5012ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5012ById(Long id);
}
