<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">
<head>
	<#setting time_zone="Asia/Shanghai">
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta name="generator" content="Aspose.Words for .NET 15.1.0.0" />
	<title>腐蚀测厚记录</title>
	<style>
		@page {
			/*size: 8.5in 12in;*/
			size: 220mm 297mm;

			@top-right {
				content: element(header-right)
			};
			@bottom-center {
				content: element(footer)
			}
		}

		.pageNext{page-break-after: always;}

		#footer {
			position: running(footer);
		}
		#pagenumber:before {
			content: counter(page);
		}
		#pagecount:before {
			content: counter(pages);
		}
	</style>
</head>
<body>
	<div id="footer">
		<div style="font-family:SimSun; text-align: center; width: 100%; font-size: 10px;">
			第 <span id="pagenumber"/> 页 / 共 <span id="pagecount"/> 页
		</div>
	</div>
	<div class="page">
		<div>
			<p style="margin:0pt; text-align:center">
				<a name="_Hlk67131204">
					<span style="font-family:SimSun; font-size:16pt; font-weight:bold">腐蚀测厚记录</span>
				</a>
			</p>
			<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt; width:100.34%;table-layout:fixed; word-wrap:break-word; word-break:break-all">
				<tr style="height:17.05pt;page-break-inside:avoid; page-break-after:auto;">
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:9.26%">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">装置</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Plant</span>
						</p>
					</td>
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.plantCode??>${measure.plantCode}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">单元</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">Unit</span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.unitCode??>${measure.unitCode}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">位号/管线号</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Tag. No.</span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.tagno??>${measure.tagno}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">测厚部位</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">CML</span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.position??>${measure.position}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:17.05pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">记录人</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Recorder</span>
						</p>
					</td>
					<td colspan="9" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.recorder??>${measure.recorder}</#if></span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">记录时间</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Record date</span>
						</p>
					</td>
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.recorderDate??>${measure.recorderDate?string("yyyy年MM月dd日")}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:13.85pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">设备/管线名称</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Equipment name</span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.equipmentName??>${measure.equipmentName}</#if></span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">材质</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Material</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.material??>${measure.material}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">腐蚀裕度 / mm</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Corrosion allowance</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.corAllowance??>${measure.corAllowance}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:10pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">原始壁厚 / mm</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Original Thickness</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.originalThickness??>${measure.originalThickness}</#if></span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">介质</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Medium</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.medium??>${measure.medium}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">压力 / MPa</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Pressure</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.pressure??>${measure.pressure}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:12.6pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">规格</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Size</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.specification??>${measure.specification}</#if></span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">流速 / m/s </span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Flow Rate</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.flowRate??>${measure.flowRate}</#if></span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">温度 / ℃</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Temperature</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.temperature??>${measure.temperature}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:63.85pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="3" rowspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; height:63.85pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; writing-mode:tb-rl">
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">腐蚀状况描述</span>
						</p>
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">Corrosion Status Description</span>
						</p>
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">&#xa0;</span>
						</p>
					</td>
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">腐蚀位置</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Corrosion location</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">以图片的型式展示</span>
						</p>
						<p style="margin:0pt">
							<#if locationUrl1??>
								<img src='${locationUrl1}' style="width: 200pt; vertical-align:middle"/>
							</#if>
							<#if locationUrl2??>
								<img src='${locationUrl2}' style="width: 200pt; vertical-align:middle"/>
							</#if>
							<#if locationUrl3??>
								<img src='${locationUrl3}' style="width: 200pt; vertical-align:middle"/>
							</#if>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">单线图+标记</span>
						</p>
						<p style="margin:0pt">

						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">网格化的测厚照片</span>
						</p>
					</td>
				</tr>
				<tr style="height:9.65pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">腐蚀类型</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Corrosion type</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.corrosionType??>${measure.corrosionType}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:9.65pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">检测方法</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Inspection method</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<#if measure.methodUT??>
								<#if measure.methodUT == true>
									<input type="checkbox" checked="checked" readonly="true"></input>
								<#else>
									<input type="checkbox" readonly="true"></input>
								</#if>
							<#else>
								<input type="checkbox" readonly="true"></input>
							</#if>
							<span style="font-family:SimSun; font-size:10pt">UT, </span>
							<#if measure.methodPEC??>
								<#if measure.methodPEC == true>
									<input type="checkbox" checked="checked" readonly="true"></input>
								<#else>
									<input type="checkbox" readonly="true"></input>
								</#if>
							<#else>
								<input type="checkbox" readonly="true"></input>
							</#if>
							<span style="font-family:SimSun; font-size:10pt">PEC, </span>
							<#if measure.methodRT??>
								<#if measure.methodRT == true>
									<input type="checkbox" checked="checked" readonly="true"></input>
								<#else>
									<input type="checkbox" readonly="true"></input>
								</#if>
							<#else>
								<input type="checkbox" readonly="true"></input>
							</#if>
							<span style="font-family:SimSun; font-size:10pt">RT, </span>
							<#if measure.methodEMAT??>
								<#if measure.methodEMAT == true>
									<input type="checkbox" checked="checked" readonly="true"></input>
								<#else>
									<input type="checkbox" readonly="true"></input>
								</#if>
							<#else>
								<input type="checkbox" readonly="true"></input>
							</#if>
							<span style="font-family:SimSun; font-size:10pt">EMAT, </span>
							<#if measure.methodOther??>
								<#if measure.methodOther == true>
									<input type="checkbox" checked="checked" readonly="true"></input>
								<#else>
									<input type="checkbox" readonly="true"></input>
								</#if>
							<#else>
								<input type="checkbox" readonly="true"></input>
							</#if>
							<span style="font-family:SimSun; font-size:10pt">其他：</span>
							<#if measure.otherContent??>
								<span style="font-family:SimSun; font-size:10pt; text-decoration:underline">&#xa0;&#xa0;${measure.otherContent}&#xa0;&#xa0;</span>
							<#else>
								<span style="font-family:SimSun; font-size:10pt">_____</span>
							</#if>
						</p>
					</td>
				</tr>
				<tr style="height:76pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">腐蚀照片</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Corrosion photo</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<#if photo1??>
								<img src='${photo1}' style="width: 300pt; vertical-align:middle"/>
							</#if>
							<#if photo2??>
								<img src='${photo2}' style="width: 300pt; vertical-align:middle"/>
							</#if>
							<#if photo3??>
								<img src='${photo3}' style="width: 300pt; vertical-align:middle"/>
							</#if>
						</p>
					</td>
				</tr>
				<tr style="height:49pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">原因分析</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Analysis</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.analysis??>${measure.analysis}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:22.45pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="11" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">测厚记录</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">Measure Record (mm)</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">名义壁厚</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">Nominal Thickness(mm)</span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.nominalTickness??>${measure.nominalTickness}</#if></span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">最小允许壁厚</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">T-min(mm)</span>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:8.82%">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.thicknessMin??>${measure.thicknessMin}</#if></span>
						</p>
					</td>
				</tr>
				<#list result as records>
					<tr style="height:22.45pt;page-break-inside:avoid; page-break-after:auto;">
						<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
							<p style="margin:0pt">
								<span style="font-family:SimSun; font-size:10pt">日期</span>
								<span style="font-family:SimSun; font-size:10pt">Date</span>
							</p>
						</td>
						<#list records as list>
							<#if list_index = 0>
								<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 1>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 2>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 3>
								<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:13.3%">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 4>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 5>
								<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:13.86%">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 6>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureDate??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureDate?string("yyyy/MM/dd")}</span>
										</#if>
									</p>
								</td>
							</#if>
						</#list>
					</tr>
					<tr style="height:22.45pt;page-break-inside:avoid; page-break-after:auto;">
						<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
							<p style="margin:0pt">
								<span style="font-family:SimSun; font-size:10pt">数值</span>
								<span style="font-family:SimSun; font-size:10pt">Value</span>
							</p>
						</td>
						<#list records as list>
							<#if list_index = 0>
								<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 1>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 2>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 3>
								<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:13.3%">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 4>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 5>
								<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:13.86%">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
							<#if list_index = 6>
								<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
									<p style="margin:0pt">
										<#if list.measureValue??>
											<span style="font-family:SimSun; font-size:10pt">${list.measureValue}</span>
										</#if>
									</p>
								</td>
							</#if>
						</#list>
					</tr>
				</#list>
				<tr style="height:22.9pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="20" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">趋势图</span>
							<span style="font-family:SimSun; font-size:10pt">Trend：</span>
						</p>
					</td>
				</tr>
				<tr style="height:42.25pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="20" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<img src='${chartUrl}' style="width: 300pt; height: 150pt"/>
						</p>
					</td>
				</tr>
				<tr style="height:30.1pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">短期腐蚀速率</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">ST Corrosion Rate</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">(mm/year)</span>
						</p>
					</td>
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.stCorrosion??>${measure.stCorrosion}</#if></span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">长期腐蚀速率</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">LT Corrosion Rate</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">(mm/year)</span>
						</p>
					</td>
					<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.ltCorrosion??>${measure.ltCorrosion}</#if></span>
						</p>
					</td>
					<td colspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">预估剩余寿命</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">Est. Remain Life</span>
						</p>
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">(year)</span>
						</p>
					</td>
					<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:8.82%">
						<p style="margin:0pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.estRemain??>${measure.estRemain}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:14.8pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="20" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">附件（失效分析报告或检测报告）</span>
						</p>
					</td>
				</tr>
				<tr style="height:33.25pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="20" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">&#xa0;</span>
						</p>
					</td>
				</tr>
				<tr style="height:52.6pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="3" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; height:52.6pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; writing-mode:tb-rl">
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">腐蚀治理</span>
						</p>
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">Corrosion Control</span>
						</p>
						<p style="margin:0pt 5.65pt; text-align:center">
							<span style="font-family:SimSun; font-size:10pt">&#xa0;</span>
						</p>
					</td>
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">治理方法及依据</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Method &amp; cause</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.methodCause??>${measure.methodCause}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:9.65pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">效果跟踪</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Effect tracing</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt"><#if measure.effectTracing??>${measure.effectTracing}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:23.85pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">提出人和时间</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Raiser &amp; date</span>
						</p>
					</td>
					<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">提出人：<#if measure.raiser??>${measure.raiser}</#if></span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">提出时间：<#if measure.raiserDate??>${measure.raiserDate?string("yyyy年MM月dd日")}</#if></span>
						</p>
					</td>
				</tr>
				<tr style="height:78.75pt;page-break-inside:avoid; page-break-after:auto;">
					<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">说明</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">Remark</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">&#xa0;</span>
						</p>
					</td>
					<td colspan="17" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">腐蚀类型：</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">a</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">电化学</span>
							<span style="font-family:SimSun; font-size:10pt">/</span>
							<span style="font-family:SimSun; font-size:10pt">电偶，</span>
							<span style="font-family:SimSun; font-size:10pt">b</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">冲刷，</span>
							<span style="font-family:SimSun; font-size:10pt">c</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">缝隙，</span>
							<span style="font-family:SimSun; font-size:10pt">e</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">磨损，</span>
							<span style="font-family:SimSun; font-size:10pt">f</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">点蚀，</span>
							<span style="font-family:SimSun; font-size:10pt">g</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">微生物，</span>
							<span style="font-family:SimSun; font-size:10pt">h</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">氢致开裂</span>
							<span style="font-family:SimSun; font-size:10pt">，</span>
							<span style="font-family:SimSun; font-size:10pt">i</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">腐蚀疲劳，</span>
							<span style="font-family:SimSun; font-size:10pt">j</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">选择性腐蚀，</span>
							<span style="font-family:SimSun; font-size:10pt">k</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">应力腐蚀开裂，</span>
							<span style="font-family:SimSun; font-size:10pt">l</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">氢渗透，</span>
							<span style="font-family:SimSun; font-size:10pt">m</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">氢</span>
							<span style="font-family:SimSun; font-size:10pt">破坏，</span>
							<span style="font-family:SimSun; font-size:10pt">n</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">晶间腐蚀，</span>
							<span style="font-family:SimSun; font-size:10pt">o</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">焊接敏化</span>
							<span style="font-family:SimSun; font-size:10pt">，</span>
							<span style="font-family:SimSun; font-size:10pt">p</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">蠕变现象，</span>
							<span style="font-family:SimSun; font-size:10pt">q</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">疲劳开裂，</span>
							<span style="font-family:SimSun; font-size:10pt">r</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">剥落等</span>
							<span style="font-family:SimSun; font-size:10pt">；</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">检查方法：</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt">1</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">测厚，</span>
							<span style="font-family:SimSun; font-size:10pt">2</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">目视检查（包括内窥镜检查），</span>
							<span style="font-family:SimSun; font-size:10pt">3</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">渗透（包</span>
							<span style="font-family:SimSun; font-size:10pt">括着色），</span>
							<span style="font-family:SimSun; font-size:10pt">4</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">磁粉探伤，</span>
							<span style="font-family:SimSun; font-size:10pt">5</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">超探</span>
							<span style="font-family:SimSun; font-size:10pt">，</span>
							<span style="font-family:SimSun; font-size:10pt">6</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">射线检查，</span>
							<span style="font-family:SimSun; font-size:10pt">7</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">硬度检查，</span>
							<span style="font-family:SimSun; font-size:10pt">8</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">金相检查，</span>
							<span style="font-family:SimSun; font-size:10pt">9</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">蠕变变形，</span>
							<span style="font-family:SimSun; font-size:10pt">10</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">尺寸检查</span>
							<span style="font-family:SimSun; font-size:10pt">，</span>
							<span style="font-family:SimSun; font-size:10pt">11</span>
							<span style="font-family:SimSun; font-size:10pt">）</span>
							<span style="font-family:SimSun; font-size:10pt">涡流检查等。</span>
						</p>
						<p style="margin:0pt">
							<span style="font-family:SimSun; font-size:10pt; font-weight:bold">壁厚报警的取值方法:</span>
						</p>
						<p style="margin:0pt">
							<img src="measure.png" style="width: 300pt"/>
						</p>
					</td>
				</tr>
				<tr style="height:0pt;page-break-inside:avoid; page-break-after:auto;">
					<td style="width:45.75pt; border:none">
					</td>
					<td style="width:10.7pt; border:none">
					</td>
					<td style="width:2.95pt; border:none">
					</td>
					<td style="width:26.9pt; border:none">
					</td>
					<td style="width:13.45pt; border:none">
					</td>
					<td style="width:12.15pt; border:none">
					</td>
					<td style="width:19.4pt; border:none">
					</td>
					<td style="width:22.85pt; border:none">
					</td>
					<td style="width:13.15pt; border:none">
					</td>
					<td style="width:18.1pt; border:none">
					</td>
					<td style="width:4.35pt; border:none">
					</td>
					<td style="width:42.25pt; border:none">
					</td>
					<td style="width:65.75pt; border:none">
					</td>
					<td style="width:9.2pt; border:none">
					</td>
					<td style="width:4.15pt; border:none">
					</td>
					<td style="width:49.85pt; border:none">
					</td>
					<td style="width:68.55pt; border:none">
					</td>
					<td style="width:0.3pt; border:none">
					</td>
					<td style="width:21.15pt; border:none">
					</td>
					<td style="width:43.5pt; border:none">
					</td>
				</tr>
			</table>
		</div>
	</div>
</body>
</html>
