<!DOCTYPE html>
<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta http-equiv="Content-Style-Type" content="text/css" />
	<meta name="generator" content="Aspose.Words for .NET 15.1.0.0" />
	<title>压力容器年度检查报告</title>
	<style>
		/*table, td, th, tbody, p, span {page-break-inside: avoid !important;}*/
		table.span {page-break-inside: avoid !important;}

		@page {
			size: 8.5in 12in;

			@top-right {
				content: element(header-right)
			};
			@bottom-center {
				content: element(footer)
			}
		}

		.pageNext{page-break-after: always;}

		#footer {
			position: running(footer);
		}
		#pagenumber:before {
			content: counter(page);
		}
		#pagecount:before {
			content: counter(pages);
		}
	</style>
</head>
<body>
	<div id="footer">
		<div style="font-family:SimSun; text-align: center; width: 100%; font-size: 10px;">
			第 <span id="pagenumber"/> 页 / 共 <span id="pagecount"/> 页
		</div>
	</div>
	<div class="page">
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:13pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:135.4pt">
					<p style="margin:0pt 0pt 6pt; text-align:right">
						<span style="font-family:'SimSun'; font-size:12pt">报告编号：${reportHiYlrq.yearReportNo}</span>
					</p>
				</td>
			</tr>
		</table>
		<p style="margin:0pt 0pt 6pt; text-align:right">
			<span style="font-family:SimSun; font-size:12pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt">压力容器年度检查报告</span>
			<span style="font-family:SimSun; font-size:24pt; font-weight:bold; letter-spacing:2pt"></span>
			<br />
			<span style="font-family:SimSun; font-size:19pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:19pt; font-weight:bold; letter-spacing:2pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt 0pt 0pt 36pt; text-align:right">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">使用单位：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">扬子石化-巴斯夫有限责任公司</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">容器名称：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${devYlrq.devname}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">单位内编号：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${devYlrq.devno}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">使用证号：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${devYlrq.useno}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">注册代码：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">${devYlrq.regno}</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.8pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:134.1pt">
					<p style="margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:16pt">检查日期：</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:270.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:16pt">
							<#if checkDate??>${checkDate}</#if>
						</span>
					</p>
				</td>
			</tr>
		</table>
		<p style="font-size:14pt; line-height:150%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt; letter-spacing:5pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="font-size:14pt; line-height:200%; margin:0pt">
			<span style="font-family:SimSun; font-size:14pt">&#xa0;</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:黑体; font-size:12pt">&#xa0;</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:12pt">扬子石化－巴斯夫有限责任公司</span>
		</p>
		<p style="line-height:12pt; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:12pt; vertical-align:-9pt">BASF- YPC Company Limited</span>
		</p>
		<div class="pageNext"></div>
		<p style="font-size:16pt; line-height:200%; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:16pt; font-weight:bold">压力容器年度检查报告</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:13pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:287.1pt">
					<p style="margin:0pt 0pt 6pt 36pt; text-align:right">
						<span style="font-family:SimSun; font-size:12pt">报告编号：</span>
					</p>
				</td>
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:117.4pt">
					<p style="margin:0pt 0pt 6pt; text-align:right">
						<span style="font-family:'Times New Roman'; font-size:12pt">${reportHiYlrq.yearReportNo}</span>
					</p>
				</td>
			</tr>
		</table>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:19.85pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">设备名称</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${devYlrq.devname}</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">容器类别</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${devYlrq.vesselType}</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">使用证登记编号</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${devYlrq.useno}</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">单位内编号</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${devYlrq.devno}</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">使用单位名称</span>
					</p>
				</td>
				<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:290pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">扬子石化-巴斯夫有限责任公司</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">设备使用地点</span>
					</p>
				</td>
				<td colspan="12" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:290pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">南京市江北新区乙烯路266号
							<#if devYlrq.plantCode??>
								${devYlrq.plantCode}装置
							</#if>
							<#if devYlrq.unit!="’’">
								${devYlrq.unit}单元
							</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.5pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全管理人员</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${securityManager}</span>-->
						<span>
							<#if safeUserName??>${safeUserName}</#if>
						</span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">联系电话</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${securityManagerPhone}</span>-->
						<span>
							<#if safePhonenumber??>${safePhonenumber}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.5pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全状况等级</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt"><#if reportHiYlrq.safeClass??>${reportHiYlrq.safeClass}</#if></span>
					</p>
				</td>
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:70pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">下次定期检验日期</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:110pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
						<#if nextWarnDateYear?? == false && nextWarnDateMonth?? == false></#if>
							<#if nextWarnDateYear?? && nextWarnDateMonth??>${nextWarnDateYear}年${nextWarnDateMonth}月</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:39.2pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:30pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">依据</span>
					</p>
				</td>
				<td colspan="14" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:330pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">《固定式压力容器安全技术监察规程》（TSG 21-2016）</span>
					</p>
				</td>
			</tr>
			<tr style="height:21.55pt">
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">问题</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">及其</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">处理</span>
					</p>
				</td>
				<td colspan="14" style="border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">检查发现的缺陷位置、性质、程度及处理意见（必要时附图或者附页）</span>
					</p>
				</td>
			</tr>
			<tr style="height:104pt">
				<td colspan="14" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.problem??>${reportHiYlrq.problem}</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td rowspan="4" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">结论</span>
					</p>
				</td>
				<td colspan="4" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:119.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.con??>${reportHiYlrq.con}</#if>
						</span>
					</p>
				</td>
				<td colspan="10" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:287.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">允许（监控）使用参数</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:61.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">压 力</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:38.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlrq.desPressure}</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:25.2pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">MPa</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:55.5pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">温 度</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:44.4pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlrq.desTemp}</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:8.6pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">℃</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:61.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">介 质</span>
					</p>
				</td>
				<td colspan="8" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:215.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">${reportHiYlrq.medium}</span>
					</p>
				</td>
			</tr>
			<tr style="height:26.15pt">
				<td colspan="6" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.4pt; vertical-align:middle; width:191.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">下次年度检查日期：</span>
					</p>
				</td>
				<td colspan="8" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.4pt; padding-right:5.03pt; vertical-align:middle; width:215.6pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if nextCheckDateYear?? == false && nextCheckDateMonth?? == false></#if>
							<#if nextCheckDateYear?? && nextCheckDateMonth??>${nextCheckDateYear}年${nextCheckDateMonth}月</#if>
						</span>
					</p>
				</td>
			</tr>
			<tr style="height:25.2pt">
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">说明</span>
					</p>
				</td>
				<td colspan="14" style="border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">(监控运行需要解决的问题及完成期限)</span>
					</p>
				</td>
			</tr>
			<tr style="height:63.4pt">
				<td colspan="14" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:418.1pt">
					<p style="margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="2" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorOne}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
							<#if inspectorOne??>${inspectorOne}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" rowspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorOneEndTime}</span>-->
						<#if inspectorOneEndTime??>${inspectorOneEndTime}</#if>
					</p>
				</td>
				<td colspan="6" rowspan="5" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:170.6pt">
					<p style="margin:0pt; text-align:center">
						<img src="seal.png" style="height: 150pt"/>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorTwo}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
						<#if inspectorTwo??>${inspectorTwo}</#if>
						</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorTwoEndTime}</span>-->
						<#if inspectorTwoEndTime??>${inspectorTwoEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:22.55pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${inspectorThree}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
						<#if inspectorThree??>${inspectorThree}</#if>
						</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${inspectorThreeEndTime}</span>-->
						<#if inspectorThreeEndTime??>${inspectorThreeEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:19.85pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">审核</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${auditor}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
						<#if auditor??>${auditor}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${auditorEndTime}</span>-->
						<#if auditorEndTime??>${auditorEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:20.2pt">
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:48.2pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">审批</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:88.2pt">
					<p style="margin:0pt; text-align:center">
						<#--<img src='${approver}' style="height: 30pt"/>-->
						<span style="font-family:SimSun; font-size:11pt">
						<#if approveUser??>${approveUser}</#if>
						</span>
					</p>
				</td>
				<td colspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:47.7pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">日期</span>
					</p>
				</td>
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:56.7pt">
					<p style="margin:0pt; text-align:center">
						<#--<span style="font-family:SimSun; font-size:11pt">${approverEndTime}</span>-->
						<#if approveEndTime??>${approveEndTime}</#if>
					</p>
				</td>
			</tr>
			<tr style="height:0pt">
				<td style="width:36.5pt; border:none">

				</td>
			</tr>
		</table>
		<div class="pageNext"></div>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:13pt">
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:287.1pt">
					<p style="margin:0pt 0pt 6pt 36pt; text-align:right">
						<span style="font-family:SimSun; font-size:12pt">报告编号：</span>
					</p>
				</td>
				<td style="padding-left:5.4pt; padding-right:5.4pt; vertical-align:middle; width:117.4pt">
					<p style="margin:0pt 0pt 6pt">
						<span style="font-family:'Times New Roman'; font-size:12pt">
							<#if reportHiYlrq.yearReportNo??>${reportHiYlrq.yearReportNo}</#if>
						</span>
					</p>
				</td>
			</tr>
		</table>
		<p style="font-size:16pt; line-height:150%; margin:0pt; text-align:center">
			<span style="font-family:SimSun; font-size:16pt; font-weight:bold">压力容器年度检查报告附页</span>
		</p>
		<table cellspacing="0" cellpadding="0" style="border-collapse:collapse; margin-left:0pt">
			<tr style="height:34.25pt">
				<td colspan="3" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查项目</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:30pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">检查</span>
					</p>
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">结果</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:50pt">
					<p style="margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">备注</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td rowspan="7" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:26.1pt">
					<p style="font-size:11pt; line-height:150%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">容器管理</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">1.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:11pt">管理制度、操作规程、运行记录</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
						<#if reportHiYlrq.pj1??>${reportHiYlrq.pj1}</#if>
							<#if reportHiYlrq.pj1?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:28.4pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">2.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:justify">
						<span style="font-family:SimSun; font-size:11pt">设计文件、竣工图样、产品合格证、质量证明文件、安装使用说明</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj2??>${reportHiYlrq.pj2}</#if>
							<#if reportHiYlrq.pj2?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">3.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">监督检验证书以及安装、改造、修理等资料</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj3??>${reportHiYlrq.pj3}</#if>
							<#if reportHiYlrq.pj3?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">4.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">使用登记证，使用登记表是否与实际相符</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj4??>${reportHiYlrq.pj4}</#if>
							<#if reportHiYlrq.pj4?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">5.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">日常维护保养、定期安全检查记录</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj5??>${reportHiYlrq.pj5}</#if>
							<#if reportHiYlrq.pj5?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">6.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">年度检查、定期检验报告齐全，报告中问题解决</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj6??>${reportHiYlrq.pj6}</#if>
							<#if reportHiYlrq.pj6?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">7.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">作业人员定期培训情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj7??>${reportHiYlrq.pj7}</#if>
							<#if reportHiYlrq.pj7?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td rowspan="17" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:26.1pt">
					<p style="font-size:11pt; line-height:150%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">容器本体</span>
						<span style="font-family:SimSun; font-size:11pt">及运行情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">8.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">设备铭牌、漆色、标志、使用证号码</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj8??>${reportHiYlrq.pj8}</#if>
							<#if reportHiYlrq.pj8?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">9.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">本体裂、过热、变形、泄漏、损伤情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj9??>${reportHiYlrq.pj9}</#if>
							<#if reportHiYlrq.pj9?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">10.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">接口部位、焊接接头等裂纹、泄漏、损伤情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj10??>${reportHiYlrq.pj10}</#if>
							<#if reportHiYlrq.pj10?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">11.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">外表面腐蚀、异常结霜、结露情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj11??>${reportHiYlrq.pj11}</#if>
							<#if reportHiYlrq.pj11?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">12.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">保温层、隔热层、衬里情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj12??>${reportHiYlrq.pj12}</#if>
							<#if reportHiYlrq.pj12?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">13.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">检漏孔、信号孔</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj13??>${reportHiYlrq.pj13}</#if>
							<#if reportHiYlrq.pj13?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">14.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">容器与相邻管道、构件间异常振动、响声、摩擦</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj14??>${reportHiYlrq.pj14}</#if>
							<#if reportHiYlrq.pj14?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">15.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">支承、支座、基础、紧固螺栓</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj15??>${reportHiYlrq.pj15}</#if>
							<#if reportHiYlrq.pj15?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">16.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">遮阳罩、操作台紧固</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj16??>${reportHiYlrq.pj16}</#if>
							<#if reportHiYlrq.pj16?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">17.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">罐体与底盘等连接</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj17??>${reportHiYlrq.pj17}</#if>
							<#if reportHiYlrq.pj17?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">18.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">波板、罐内扶梯与罐体连接</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj18??>${reportHiYlrq.pj18}</#if>
							<#if reportHiYlrq.pj18?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">19.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">罐车拉紧带、鞍座、中间支座</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj19??>${reportHiYlrq.pj19}</#if>
							<#if reportHiYlrq.pj19?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">20.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">气液相管及其它管路</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj20??>${reportHiYlrq.pj20}</#if>
							<#if reportHiYlrq.pj20?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">21.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">疏水、排放、排污装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj21??>${reportHiYlrq.pj21}</#if>
							<#if reportHiYlrq.pj21?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">22.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">设备运行稳定情况</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj22??>${reportHiYlrq.pj22}</#if>
							<#if reportHiYlrq.pj22?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">23.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">接地装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj23??>${reportHiYlrq.pj23}</#if>
							<#if reportHiYlrq.pj23?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">24.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">安全状况等级为4级的压力容器的监控措施</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj24??>${reportHiYlrq.pj24}</#if>
							<#if reportHiYlrq.pj24?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td rowspan="7" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:26.1pt">
					<p style="font-size:11pt; line-height:150%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">安全附件</span>
						<span style="font-family:SimSun; font-size:11pt">或设施</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">25.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">安全阀</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj25??>${reportHiYlrq.pj25}</#if>
							<#if reportHiYlrq.pj25?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">26.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">压力表</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj26??>${reportHiYlrq.pj26}</#if>
							<#if reportHiYlrq.pj26?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">27.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">爆破片</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj27??>${reportHiYlrq.pj27}</#if>
							<#if reportHiYlrq.pj27?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">28.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">测温仪表</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj28??>${reportHiYlrq.pj28}</#if>
							<#if reportHiYlrq.pj28?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">29.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">液位计</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj29??>${reportHiYlrq.pj29}</#if>
							<#if reportHiYlrq.pj29?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">30.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">快开门安全联锁装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj30??>${reportHiYlrq.pj30}</#if>
							<#if reportHiYlrq.pj30?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">31.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">紧急切断装置</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj31??>${reportHiYlrq.pj31}</#if>
							<#if reportHiYlrq.pj31?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td rowspan="2" style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:26.1pt">
					<p style="font-size:11pt; line-height:150%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">其他</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">32.</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">装卸软管、装卸阀门</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:25.2pt">
					<p style="margin:0pt; text-align:center; line-height:200%">
						<span style="font-family:SimSun; font-size:11pt">
							<#if reportHiYlrq.pj32??>${reportHiYlrq.pj32}</#if>
							<#if reportHiYlrq.pj32?? == false>-</#if>
						</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:17pt">
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:16.2pt">
					<p style="margin:0pt 11.5pt 0pt 0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:245.7pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:middle; width:25.2pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt; text-align:center">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
				<td style="border-bottom-color:#000000; border-bottom-style:solid; border-bottom-width:0.75pt; border-left-color:#000000; border-left-style:solid; border-left-width:0.75pt; border-right-color:#000000; border-right-style:solid; border-right-width:0.75pt; border-top-color:#000000; border-top-style:solid; border-top-width:0.75pt; padding-left:5.03pt; padding-right:5.03pt; vertical-align:top; width:58.9pt">
					<p style="font-size:11pt; line-height:200%; margin:0pt">
						<span style="font-family:SimSun; font-size:11pt">&#xa0;</span>
					</p>
				</td>
			</tr>
			<tr style="height:0pt">
				<td style="width:36.9pt; border:none">
				</td>
				<td style="width:27pt; border:none">
				</td>
				<td style="width:256.5pt; border:none">
				</td>
				<td style="width:36pt; border:none">
				</td>
				<td style="width:69.7pt; border:none">
				</td>
			</tr>
		</table>
	</div>
	<p style="line-height:14pt; margin:0pt 14.05pt 0pt 7.05pt; orphans:0; text-align:justify; text-indent:0.05pt; widows:0">
		<span style="font-family:SimSun; font-size:10pt">注：没有或未进行的检查项目在检查结果栏打“—”；无问题或合格的检查项目在检查结果栏打“√”，有问题或不合</span>
	</p>
	<p style="line-height:14pt; margin:0pt 14.05pt 0pt 7.05pt; orphans:0; text-align:justify; text-indent:0.05pt; widows:0">
		<span style="font-family:SimSun; font-size:10pt">格的检查项目在检查结果栏打“×”，并在备注中说明。</span>
	</p>
</body>
</html>
