import request from '@/utils/request'

// 查询工作票列表
export function listJobticket(query) {
  return request({
    url: '/ehs/jobticket/list',
    method: 'get',
    params: query
  })
}

// 查询工作票列表
export function fireData(query) {
  return request({
    url: '/ehs/jobticket/fireData',
    method: 'get',
    params: query
  })
}export function statusData(query) {
  return request({
    url: '/ehs/jobticket/statusData',
    method: 'get',
    params: query
  })
}

// 查询工作票详细
export function getJobticket(id) {
  return request({
    url: '/ehs/jobticket/' + id,
    method: 'get'
  })
}

// 新增工作票
export function addJobticket(data) {
  return request({
    url: '/ehs/jobticket',
    method: 'post',
    data: data
  })
}

// 修改工作票
export function updateJobticket(data) {
  return request({
    url: '/ehs/jobticket',
    method: 'put',
    data: data
  })
}
// 修改工作票
export function updateJobticketStatus(data) {
  return request({
    url: '/ehs/jobticket/status',
    method: 'put',
    data: data
  })
}


// 删除工作票
export function delJobticket(id) {
  return request({
    url: '/ehs/jobticket/' + id,
    method: 'delete'
  })
}

// 导出工作票
export function exportJobticket(query) {
  return request({
    url: '/ehs/jobticket/export',
    method: 'get',
    params: query
  })
}

// 批量新增工作票
export function batchAddJobticket(data) {
  return request({
    url: '/ehs/jobticket/batchAddJobticket',
    method: 'post',
    data: data
  })
}

// 查询承包商列表
export function selectChengbaoshang(query) {
  return request({
    url: '/invoice/contractor/select',
    method: 'get',
    params: query
  })
}

