package com.ruoyi.project.apply.service;

import com.ruoyi.project.apply.domain.TApplyLock;

import java.util.List;

/**
 * 破锁管理Service接口
 *
 * @author ruoyi
 * @date 2023-03-06
 */
public interface ITApplyLockService
{
    /**
     * 查询破锁管理
     *
     * @param id 破锁管理ID
     * @return 破锁管理
     */
    public TApplyLock selectTApplyLockById(Long id);

    /**
     * 查询破锁管理列表
     *
     * @param tApplyLock 破锁管理
     * @return 破锁管理集合
     */
    public List<TApplyLock> selectTApplyLockList(TApplyLock tApplyLock);
    public List<TApplyLock> selectTApplyLockPidList(TApplyLock tApplyLock);

    /**
     * 新增破锁管理
     *
     * @param tApplyLock 破锁管理
     * @return 结果
     */
    public int insertTApplyLock(TApplyLock tApplyLock);

    /**
     * 修改破锁管理
     *
     * @param tApplyLock 破锁管理
     * @return 结果
     */
    public int updateTApplyLock(TApplyLock tApplyLock);

    /**
     * 批量删除破锁管理
     *
     * @param ids 需要删除的破锁管理ID
     * @return 结果
     */
    public int deleteTApplyLockByIds(Long[] ids);

    /**
     * 删除破锁管理信息
     *
     * @param id 破锁管理ID
     * @return 结果
     */
    public int deleteTApplyLockById(Long id);

    public TApplyLock selectTApplyLockByLockCode(String lockCode);
}
