package com.ruoyi.project.aspen.service;

import com.ruoyi.project.aspen.domain.TDashboarddayeleceight;

import java.util.List;


/**
 * 电厂大屏每日8：00抓取数据Service接口
 * 
 * @author ruoyi
 * @date 2022-03-12
 */
public interface ITDashboarddayeleceightService 
{
    /**
     * 查询电厂大屏每日8：00抓取数据
     * 
     * @param id 电厂大屏每日8：00抓取数据ID
     * @return 电厂大屏每日8：00抓取数据
     */
    public TDashboarddayeleceight selectTDashboarddayeleceightById(Long id);

    /**
     * 查询电厂大屏每日8：00抓取数据列表
     * 
     * @param tDashboarddayeleceight 电厂大屏每日8：00抓取数据
     * @return 电厂大屏每日8：00抓取数据集合
     */
    public List<TDashboarddayeleceight> selectTDashboarddayeleceightList(TDashboarddayeleceight tDashboarddayeleceight);

    /**
     * 新增电厂大屏每日8：00抓取数据
     * 
     * @param tDashboarddayeleceight 电厂大屏每日8：00抓取数据
     * @return 结果
     */
    public int insertTDashboarddayeleceight(TDashboarddayeleceight tDashboarddayeleceight);

    /**
     * 修改电厂大屏每日8：00抓取数据
     * 
     * @param tDashboarddayeleceight 电厂大屏每日8：00抓取数据
     * @return 结果
     */
    public int updateTDashboarddayeleceight(TDashboarddayeleceight tDashboarddayeleceight);

    /**
     * 批量删除电厂大屏每日8：00抓取数据
     * 
     * @param ids 需要删除的电厂大屏每日8：00抓取数据ID
     * @return 结果
     */
    public int deleteTDashboarddayeleceightByIds(Long[] ids);

    /**
     * 删除电厂大屏每日8：00抓取数据信息
     * 
     * @param id 电厂大屏每日8：00抓取数据ID
     * @return 结果
     */
    public int deleteTDashboarddayeleceightById(Long id);

    /**
     * 查询电厂大屏本周8：00抓取数据列表
     *
     * @param tDashboarddayeleceight 电厂大屏本周8：00抓取数据
     * @return 电厂大屏本周8：00抓取数据集合
     */
    public List<TDashboarddayeleceight> selectWeek(TDashboarddayeleceight tDashboarddayeleceight);
}
