package com.ruoyi.project.patrol.commonuse.mapper;

import java.util.List;
import com.ruoyi.project.patrol.commonuse.domain.TCommonuseWalkieTalkie;

/**
 * 对讲机Mapper接口
 * 
 * @author admin
 * @date 2023-11-08
 */
public interface TCommonuseWalkieTalkieMapper 
{
    /**
     * 查询对讲机
     * 
     * @param id 对讲机主键
     * @return 对讲机
     */
    public TCommonuseWalkieTalkie selectTCommonuseWalkieTalkieById(Long id);

    /**
     * 查询对讲机列表
     * 
     * @param tCommonuseWalkieTalkie 对讲机
     * @return 对讲机集合
     */
    public List<TCommonuseWalkieTalkie> selectTCommonuseWalkieTalkieList(TCommonuseWalkieTalkie tCommonuseWalkieTalkie);

    /**
     * 新增对讲机
     * 
     * @param tCommonuseWalkieTalkie 对讲机
     * @return 结果
     */
    public int insertTCommonuseWalkieTalkie(TCommonuseWalkieTalkie tCommonuseWalkieTalkie);

    /**
     * 修改对讲机
     * 
     * @param tCommonuseWalkieTalkie 对讲机
     * @return 结果
     */
    public int updateTCommonuseWalkieTalkie(TCommonuseWalkieTalkie tCommonuseWalkieTalkie);

    /**
     * 删除对讲机
     * 
     * @param id 对讲机主键
     * @return 结果
     */
    public int deleteTCommonuseWalkieTalkieById(Long id);

    /**
     * 批量删除对讲机
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTCommonuseWalkieTalkieByIds(Long[] ids);
}
