package com.ruoyi.project.patrol.emergency.service;

import java.util.List;
import com.ruoyi.project.patrol.emergency.domain.TEmergencyEyewash;

/**
 * 洗眼器检查记录Service接口
 * 
 * @author ruoyi
 * @date 2023-09-04
 */
public interface ITEmergencyEyewashService 
{
    /**
     * 查询洗眼器检查记录
     * 
     * @param id 洗眼器检查记录主键
     * @return 洗眼器检查记录
     */
    public TEmergencyEyewash selectTEmergencyEyewashById(Long id);

    /**
     * 查询洗眼器检查记录列表
     * 
     * @param tEmergencyEyewash 洗眼器检查记录
     * @return 洗眼器检查记录集合
     */
    public List<TEmergencyEyewash> selectTEmergencyEyewashList(TEmergencyEyewash tEmergencyEyewash);

    /**
     * 新增洗眼器检查记录
     * 
     * @param tEmergencyEyewash 洗眼器检查记录
     * @return 结果
     */
    public int insertTEmergencyEyewash(TEmergencyEyewash tEmergencyEyewash);

    /**
     * 修改洗眼器检查记录
     * 
     * @param tEmergencyEyewash 洗眼器检查记录
     * @return 结果
     */
    public int updateTEmergencyEyewash(TEmergencyEyewash tEmergencyEyewash);

    /**
     * 批量删除洗眼器检查记录
     * 
     * @param ids 需要删除的洗眼器检查记录主键集合
     * @return 结果
     */
    public int deleteTEmergencyEyewashByIds(Long[] ids);

    /**
     * 删除洗眼器检查记录信息
     * 
     * @param id 洗眼器检查记录主键
     * @return 结果
     */
    public int deleteTEmergencyEyewashById(Long id);
}
