package com.ruoyi.project.patrol.fire.mapper;

import java.util.List;
import com.ruoyi.project.patrol.fire.domain.TFireWeathervane;

/**
 * 风向标/风向袋/新风系统正压计Mapper接口
 * 
 * @author admin
 * @date 2023-11-06
 */
public interface TFireWeathervaneMapper 
{
    /**
     * 查询风向标/风向袋/新风系统正压计
     * 
     * @param id 风向标/风向袋/新风系统正压计主键
     * @return 风向标/风向袋/新风系统正压计
     */
    public TFireWeathervane selectTFireWeathervaneById(Long id);

    /**
     * 查询风向标/风向袋/新风系统正压计列表
     * 
     * @param tFireWeathervane 风向标/风向袋/新风系统正压计
     * @return 风向标/风向袋/新风系统正压计集合
     */
    public List<TFireWeathervane> selectTFireWeathervaneList(TFireWeathervane tFireWeathervane);

    /**
     * 新增风向标/风向袋/新风系统正压计
     * 
     * @param tFireWeathervane 风向标/风向袋/新风系统正压计
     * @return 结果
     */
    public int insertTFireWeathervane(TFireWeathervane tFireWeathervane);

    /**
     * 修改风向标/风向袋/新风系统正压计
     * 
     * @param tFireWeathervane 风向标/风向袋/新风系统正压计
     * @return 结果
     */
    public int updateTFireWeathervane(TFireWeathervane tFireWeathervane);

    /**
     * 删除风向标/风向袋/新风系统正压计
     * 
     * @param id 风向标/风向袋/新风系统正压计主键
     * @return 结果
     */
    public int deleteTFireWeathervaneById(Long id);

    /**
     * 批量删除风向标/风向袋/新风系统正压计
     * 
     * @param ids 需要删除的数据主键集合
     * @return 结果
     */
    public int deleteTFireWeathervaneByIds(Long[] ids);
}
