package com.ruoyi.project.production.domain;

import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 每月生产报告对象 t_monthly_production_report
 *
 * @author ruoyi
 * @date 2022-11-16
 */
public class TMonthlyProductionReport extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键id */
    private Long id;

    /** 所属月份 */
    @Excel(name = "所属月份")
    private Long reportMonth;

    /** 所属年份 */
    @Excel(name = "所属年份")
    private Long reportYear;

    /** Cracker Raw Material NAP */
    @Excel(name = "Cracker Raw Material NAP")
    private String nap;

    /** Cracker Raw Material C5 */
    @Excel(name = "Cracker Raw Material C5")
    private String c5;

    /** Cracker Raw Material NA */
    @Excel(name = "Cracker Raw Material NA")
    private String c6C8Na;

    /** Cracker Raw Material Wison Ethane */
    @Excel(name = "Cracker Raw Material Wison Ethane")
    private String wisonEthane;

    /** Cracker Raw Material LPG to Furnace */
    @Excel(name = "Cracker Raw Material LPG to Furnace")
    private String lpgToFurnace;

    /** Cracker Raw Material C4 Raff3  fr bd and 2ph */
    @Excel(name = "Cracker Raw Material C4 Raff3  fr bd and 2ph")
    private String raff3FrBdAnd2ph;

    /** Cracker Raw Material C2 fr LDPE */
    @Excel(name = "Cracker Raw Material C2 fr LDPE")
    private String c2FrLdpe;

    /** Cracker Raw Material C3 fr OXO */
    @Excel(name = "Cracker Raw Material C3 fr OXO")
    private String c3FrOxo;

    /** Cracker Raw Material Mixed C3/C4 fr BD */
    @Excel(name = "Cracker Raw Material Mixed C3/C4 fr BD")
    private String mixedC3C4;

    /** Cracker Raw Material HC9 */
    @Excel(name = "Cracker Raw Material HC9")
    private String hyC9;

    /** Cracker Raw Material Offgas fr AEU */
    @Excel(name = "Cracker Raw Material Offgas fr AEU")
    private String pguOffgas;

    /** Cracker Raw Material wash oil */
    @Excel(name = "Cracker Raw Material wash oil")
    private String washOil;

    /** Cracker Raw Material toluene */
    @Excel(name = "Cracker Raw Material toluene")
    private String toluene;

    /** Cracker Raw Material C4 Recycle(ton) */
    @Excel(name = "Cracker Raw Material C4 Recycle(ton)")
    private String hyC4FrR800;

    /** Cracker Raw Material input total */
    @Excel(name = "Cracker Raw Material input total")
    private String crackerRawInput;

    /** Cracker Raw Material Total feed */
    @Excel(name = "Cracker Raw Material Total feed")
    private String crackerRawFeed;

    /** Cracker Output Product H2 */
    @Excel(name = "Cracker Output Product H2")
    private String h2Produced;

    /** Cracker Output Product C2= */
    @Excel(name = "Cracker Output Product C2=")
    private String ethylenProduced;

    /** Cracker Output Product C3= */
    @Excel(name = "Cracker Output Product C3=")
    private String propyleneProduced;

    /** Cracker Output Product C3/C4 LPG */
    @Excel(name = "Cracker Output Product C3/C4 LPG")
    private String c3C4LpgProduced;

    /** Cracker Output Product C4S */
    @Excel(name = "Cracker Output Product C4S")
    private String mixedC4sProduced;

    /** Cracker Output Product RPG */
    @Excel(name = "Cracker Output Product RPG")
    private String rpgProduced;

    /** Cracker Output Product PO */
    @Excel(name = "Cracker Output Product PO")
    private String poFluxOilProduced;

    /** Cracker Output Product Naphthalene */
    @Excel(name = "Cracker Output Product Naphthalene")
    private String naphthaleneProduced;

    /** Cracker Output Product EBO */
    @Excel(name = "Cracker Output Product EBO")
    private String eboProduced;

    /** Cracker Output Product Cracker Residue */
    @Excel(name = "Cracker Output Product Cracker Residue")
    private String residueOilProduced;

    /** Cracker Output Product Methane */
    @Excel(name = "Cracker Output Product Methane")
    private String methaneProduced;

    /** Cracker Output Product OFFAGE */
    @Excel(name = "Cracker Output Product OFFAGE")
    private String offgasProduced;

    /** Cracker Output Product output total */
    @Excel(name = "Cracker Output Product output total")
    private String crackerOutput;

    /** Aromatics Raw Material RPG fr EU */
    @Excel(name = "Aromatics Raw Material RPG fr EU")
    private String pguRpg2;

    /** Aromatics Raw Material H2 to PGU */
    @Excel(name = "Aromatics Raw Material H2 to PGU")
    private String pguH2;

    /** Aromatics Raw Material Mix BTX Product */
    @Excel(name = "Aromatics Raw Material Mix BTX Product")
    private String pguBtxProduced;

    /** Aromatics Raw Material Mix BTX to AEU */
    @Excel(name = "Aromatics Raw Material Mix BTX to AEU")
    private String pguBtxToAeu;

    /** Aromatics Raw Material input total */
    @Excel(name = "Aromatics Raw Material input total")
    private String aromaticsRawInput;

    /** Aromatics Output Product Benzene */
    @Excel(name = "Aromatics Output Product Benzene")
    private String aeuBenzeneProduced;

    /** Aromatics Output Product Toluene */
    @Excel(name = "Aromatics Output Product Toluene")
    private String aeuTolueneProduced;

    /** Aromatics Output Product Xylene */
    @Excel(name = "Aromatics Output Product Xylene")
    private String aeuXyleneProduced;

    /** Aromatics Output Product C6-C8 NA */
    @Excel(name = "Aromatics Output Product C6-C8 NA")
    private String aeuC6C8NaProduced;

    /** Aromatics Output Product C5 */
    @Excel(name = "Aromatics Output Product C5")
    private String pguC5Produced;

    /** Aromatics Output Product C9 */
    @Excel(name = "Aromatics Output Product C9")
    private String pguC9Produced;

    /** Aromatics Output Product Wash oil */
    @Excel(name = "Aromatics Output Product Wash oil")
    private String pguWashoilProduced;

    /** Aromatics Output Product offags */
    @Excel(name = "Aromatics Output Product offags")
    private String pguOffgasProduced;

    /** Aromatics Output Product MIX BTX change */
    @Excel(name = "Aromatics Output Product MIX BTX change")
    private String pguBtxChange;

    /** Aromatics Output Product Toluene Product(- EU) */
    @Excel(name = "Aromatics Output Product Toluene Product(- EU)")
    private String aeuTolueneProducedMEu;

    /** Aromatics Output Product output total */
    @Excel(name = "Aromatics Output Product output total")
    private String aromaticsOutput;

    /** Product Yield gaseity */
    @Excel(name = "Product Yield gaseity")
    private String gaseityYield;

    /** Product Yield tatal */
    @Excel(name = "Product Yield tatal")
    private String tatalYield;

    /** Product Yield C3/C2 */
    @Excel(name = "Product Yield C3/C2")
    private String c3C2Yield;

    /** Product Yield H2 */
    @Excel(name = "Product Yield H2")
    private String h2Yield;

    /** Product Yield ethylene */
    @Excel(name = "Product Yield ethylene")
    private String ethyleneYield;

    /** Product Yield propylene */
    @Excel(name = "Product Yield propylene")
    private String propyleneYield;

    /** Product Yield C3/C4 LPG */
    @Excel(name = "Product Yield C3/C4 LPG")
    private String c3C4LpgYield;

    /** Product Yield C4S */
    @Excel(name = "Product Yield C4S")
    private String c4sYield;

    /** Product Yield PO */
    @Excel(name = "Product Yield PO")
    private String poYield;

    /** Product Yield Naphthalene */
    @Excel(name = "Product Yield Naphthalene")
    private String naphthaleneYield;

    /** Product Yield EBO */
    @Excel(name = "Product Yield EBO")
    private String eboYield;

    /** Product Yield WS */
    @Excel(name = "Product Yield WS")
    private String wsYield;

    /** Product Yield Methane */
    @Excel(name = "Product Yield Methane")
    private String methaneYield;

    /** Product Yield OFFAGE */
    @Excel(name = "Product Yield OFFAGE")
    private String offageYield;

    /** Product Yield RPG */
    @Excel(name = "Product Yield RPG")
    private String rpgYield;

    /** Product Yield Benzene */
    @Excel(name = "Product Yield Benzene")
    private String benzeneYield;

    /** Product Yield Toluene */
    @Excel(name = "Product Yield Toluene")
    private String tolueneYield;

    /** Product Yield Xylene */
    @Excel(name = "Product Yield Xylene")
    private String xyleneYield;

    /** Product Yield C6-C8 NA */
    @Excel(name = "Product Yield C6-C8 NA")
    private String c6C8NaYield;

    /** Product Yield C5 */
    @Excel(name = "Product Yield C5")
    private String c5Yield;

    /** Product Yield C9 */
    @Excel(name = "Product Yield C9")
    private String c9Yield;

    /** Otherside EU loss */
    @Excel(name = "Otherside EU loss")
    private String euLoss;

    /** Otherside EU loss rate */
    @Excel(name = "Otherside EU loss rate")
    private String euLossRate;

    /** Otherside AEU loss */
    @Excel(name = "Otherside AEU loss")
    private String aeuLoss;

    /** Otherside AEU loss rate */
    @Excel(name = "Otherside AEU loss rate")
    private String aeuLossRate;

    /** Otherside Total loss */
    @Excel(name = "Otherside Total loss")
    private String totalLoss;

    /** Otherside Total loss rate */
    @Excel(name = "Otherside Total loss rate")
    private String totalLossRate;

    /** Eligible Product Rate C= */
    @Excel(name = "Eligible Product Rate C=")
    private String c2ProductRate;

    /** Eligible Product Rate C= */
    @Excel(name = "Eligible Product Rate C=")
    private String c3ProductRate;

    /** Eligible Product Rate C4s */
    @Excel(name = "Eligible Product Rate C4s")
    private String c4sProductRate;

    /** Cracker Utility Consumption FG(include NG+Offage) */
    @Excel(name = "Cracker Utility Consumption FG(include NG+Offage)")
    private String fuelGasOffgasCracker;

    /** Cracker Utility Consumption SS */
    @Excel(name = "Cracker Utility Consumption SS")
    private String shpCracker;

    /** Cracker Utility Consumption HS */
    @Excel(name = "Cracker Utility Consumption HS")
    private String hpCracker;

    /** Cracker Utility Consumption MS */
    @Excel(name = "Cracker Utility Consumption MS")
    private String mpCracker;

    /** Cracker Utility Consumption LS */
    @Excel(name = "Cracker Utility Consumption LS")
    private String lpCracker;

    /** Cracker Utility Consumption Electricity */
    @Excel(name = "Cracker Utility Consumption Electricity")
    private String electricityCracker;

    /** Cracker Utility Consumption coiling water */
    @Excel(name = "Cracker Utility Consumption coiling water")
    private String coolingWaterCracker;

    /** Cracker Utility Consumption Instru. Air */
    @Excel(name = "Cracker Utility Consumption Instru. Air")
    private String crackerConsumptionIa;

    /** Cracker Utility Consumption Plant Air */
    @Excel(name = "Cracker Utility Consumption Plant Air")
    private String paIaCracker;

    /** Cracker Utility Consumption N2 */
    @Excel(name = "Cracker Utility Consumption N2")
    private String n2Cracker;

    /** Cracker Utility Consumption BFW */
    @Excel(name = "Cracker Utility Consumption BFW")
    private String hpBfwCracker;

    /** Cracker Utility Consumption Polished Condensate */
    @Excel(name = "Cracker Utility Consumption Polished Condensate")
    private String polishedConCracker;

    /** Cracker Utility Consumption P. W. Water */
    @Excel(name = "Cracker Utility Consumption P. W. Water")
    private String crackerConsumptionPww;

    /** Cracker Utility Consumption TC */
    @Excel(name = "Cracker Utility Consumption TC")
    private String turbineConCracker;

    /** Cracker Utility Consumption CNWW */
    @Excel(name = "Cracker Utility Consumption CNWW")
    private String crackerConsumptionCnww;

    /** Cracker Utility Consumption DWW */
    @Excel(name = "Cracker Utility Consumption DWW")
    private String crackerConsumptionDww;

    /** Cracker Utility Consumption waste oil */
    @Excel(name = "Cracker Utility Consumption waste oil")
    private String crackerConsumptionWo;

    /** Cracker Utility Consumption Potable Water */
    @Excel(name = "Cracker Utility Consumption Potable Water")
    private String crackerConsumptionPw;

    /** Cracker Utility Consumption Production Water */
    @Excel(name = "Cracker Utility Consumption Production Water")
    private String prodWaterCracker;

    /** Cracker Utility Consumption NG to furnace or offags to SUB */
    @Excel(name = "Cracker Utility Consumption NG to furnace or offags to SUB")
    private String crackerConsumptionNg;

    /** Cracker Utility Consumption offage product */
    @Excel(name = "Cracker Utility Consumption offage product")
    private String crackerConsumptionOffgas;

    /** Cracker Energy Consumption total energy */
    @Excel(name = "Cracker Energy Consumption total energy")
    private String crackerEnergyTeTeo;

    /** Cracker Energy Consumption total energy */
    @Excel(name = "Cracker Energy Consumption total energy")
    private String crackerEnergyTeTec;

    /** Cracker Energy Consumption Energy/ethylene */
    @Excel(name = "Cracker Energy Consumption Energy/ethylene")
    private String crackerEnergyEeKgeot;

    /** Cracker Energy Consumption Energy/ethylene */
    @Excel(name = "Cracker Energy Consumption Energy/ethylene")
    private String crackerEnergyEeKgect;

    /** Aromatics Utility Consumption SS */
    @Excel(name = "Aromatics Utility Consumption SS")
    private String shpPguAeu;

    /** Aromatics Utility Consumption HS */
    @Excel(name = "Aromatics Utility Consumption HS")
    private String hpPguAeu;

    /** Aromatics Utility Consumption MS */
    @Excel(name = "Aromatics Utility Consumption MS")
    private String mpPguAeu;

    /** Aromatics Utility Consumption LS */
    @Excel(name = "Aromatics Utility Consumption LS")
    private String lpPguAeu;

    /** Aromatics Utility Consumption Electricity */
    @Excel(name = "Aromatics Utility Consumption Electricity")
    private String electricityPguAeu;

    /** Aromatics Utility Consumption coiling water */
    @Excel(name = "Aromatics Utility Consumption coiling water")
    private String coolingWaterPguAeu;

    /** Aromatics Utility Consumption Potable Water */
    @Excel(name = "Aromatics Utility Consumption Potable Water")
    private String aromaticsConsumptionPw;

    /** Aromatics Utility Consumption Production Water */
    @Excel(name = "Aromatics Utility Consumption Production Water")
    private String prodWaterPguAeu;

    /** Aromatics Utility Consumption BFW */
    @Excel(name = "Aromatics Utility Consumption BFW")
    private String hpBfwPguAeu;

    /** Aromatics Utility Consumption N2 */
    @Excel(name = "Aromatics Utility Consumption N2")
    private String n2PguAeu;

    /** Aromatics Utility Consumption PA&IA */
    @Excel(name = "Aromatics Utility Consumption PA&IA")
    private String paIaPguAeu;

    /** Aromatics Utility Consumption Turbine Condensate */
    @Excel(name = "Aromatics Utility Consumption Turbine Condensate")
    private String turbineConPguAeu;

    /** Aromatics Utility Consumption Contaminated WW */
    @Excel(name = "Aromatics Utility Consumption Contaminated WW")
    private String aromaticsConsumptionCww;

    /** Aromatics Utility Consumption Production WW */
    @Excel(name = "Aromatics Utility Consumption Production WW")
    private String aromaticsConsumptionPww;

    /** Aromatics Utility Consumption DWW */
    @Excel(name = "Aromatics Utility Consumption DWW")
    private String aromaticsConsumptionDww;

    /** Aromatics Utility Consumption Waste Liquid */
    @Excel(name = "Aromatics Utility Consumption Waste Liquid")
    private String aromaticsConsumptionWl;

    /** Aromatics Energy Consumption total energy */
    @Excel(name = "Aromatics Energy Consumption total energy")
    private String aromaticsEnergyTeTeo;

    /** Aromatics Energy Consumption total energy */
    @Excel(name = "Aromatics Energy Consumption total energy")
    private String aromaticsEnergyTeTec;

    /** Aromatics Energy Consumption Energy/ethylene */
    @Excel(name = "Aromatics Energy Consumption Energy/ethylene")
    private String aromaticsEnergyEeKgeot;

    /** Aromatics Energy Consumption Energy/ethylene */
    @Excel(name = "Aromatics Energy Consumption Energy/ethylene")
    private String aromaticsEnergyEeKgect;

    /** Shutdown Hour operation time */
    @Excel(name = "Shutdown Hour operation time")
    private String shutdouwnOpt;

    /** Shutdown Hour operation hour */
    @Excel(name = "Shutdown Hour operation hour")
    private String shutdouwnOph;

    /** Shutdown Hour equipment time */
    @Excel(name = "Shutdown Hour equipment time")
    private String shutdouwnEqt;

    /** Shutdown Hour equipment hour */
    @Excel(name = "Shutdown Hour equipment hour")
    private String shutdouwnEqh;

    /** Shutdown Hour instrument time */
    @Excel(name = "Shutdown Hour instrument time")
    private String shutdouwnIt;

    /** Shutdown Hour instrument hour */
    @Excel(name = "Shutdown Hour instrument hour")
    private String shutdouwnIth;

    /** Shutdown Hour electric time */
    @Excel(name = "Shutdown Hour electric time")
    private String shutdouwnElt;

    /** Shutdown Hour electric hour */
    @Excel(name = "Shutdown Hour electric hour")
    private String shutdouwnElth;

    /** Shutdown Hour otherwise time */
    @Excel(name = "Shutdown Hour otherwise time")
    private String shutdouwnOt;

    /** Shutdown Hour otherwise hour */
    @Excel(name = "Shutdown Hour otherwise hour")
    private String shutdouwnOth;

    /** Shutdown Hour total time */
    @Excel(name = "Shutdown Hour total time")
    private String shutdouwnTt;

    /** Shutdown Hour total hour */
    @Excel(name = "Shutdown Hour total hour")
    private String shutdouwnTh;

    /** Runing Rate run hour */
    @Excel(name = "Runing Rate run hour")
    private String runHour;

    /** Runing Rate run rate */
    @Excel(name = "Runing Rate run rate")
    private String runRate;

    /** Runing Rate calendar hour */
    @Excel(name = "Runing Rate calendar hour")
    private String calendarHour;

    /** Runing Rate calendar day */
    @Excel(name = "Runing Rate calendar day")
    private String calendarDay;

    /** Plant Load Cracker load */
    @Excel(name = "Plant Load Cracker load")
    private String crackerLoad;

    /** Plant Load C2+C3 Capacity */
    @Excel(name = "Plant Load C2+C3 Capacity")
    private String c2C3Capacity;

    /** Plant Load Ethylene load */
    @Excel(name = "Plant Load Ethylene load")
    private String ethyleneLoad;

    /** Plant Load Ethylene Capacity */
    @Excel(name = "Plant Load Ethylene Capacity")
    private String ethyleneCapacity;

    /** Plant Load AEU load */
    @Excel(name = "Plant Load AEU load")
    private String aeuLoad;

    /** Plant Load BTX Capacity */
    @Excel(name = "Plant Load BTX Capacity")
    private String btxCapacity;

    /** Chemical Consume PT-3000 */
    @Excel(name = "Chemical Consume PT-3000")
    private String chemicalConsumePt3000;

    /** Chemical Consume NAOH */
    @Excel(name = "Chemical Consume NAOH")
    private String chemicalConsumeNaoh;

    /** Chemical Consume PT-4000 */
    @Excel(name = "Chemical Consume PT-4000")
    private String chemicalConsumePt4000;

    /** Chemical Consume EC3392A */
    @Excel(name = "Chemical Consume EC3392A")
    private String chemicalConsumeEc3392a;

    /** Chemical Consume 2W906 */
    @Excel(name = "Chemical Consume 2W906")
    private String chemicalConsume2w906;

    /** Chemical Consume EC1489A */
    @Excel(name = "Chemical Consume EC1489A")
    private String chemicalConsumeEc1489a;

    /** Chemical Consume EC1486A */
    @Excel(name = "Chemical Consume EC1486A")
    private String chemicalConsumeEc1486a;

    /** Chemical Consume 20Y3483 */
    @Excel(name = "Chemical Consume 20Y3483")
    private String chemicalConsume20y3483;

    /** Chemical Consume 8Q202 */
    @Excel(name = "Chemical Consume 8Q202")
    private String chemicalConsume8q202;

    /** Chemical Consume 20Y97A */
    @Excel(name = "Chemical Consume 20Y97A")
    private String chemicalConsume20y97a;

    /** Chemical Consume EC3269A */
    @Excel(name = "Chemical Consume EC3269A")
    private String chemicalConsumeEc3269a;

    /** Chemical Consume 20Y25 */
    @Excel(name = "Chemical Consume 20Y25")
    private String chemicalConsume20y25;

    /** Chemical Consume 20Y77 */
    @Excel(name = "Chemical Consume 20Y77")
    private String chemicalConsume20y77;

    /** Chemical Consume 510WS */
    @Excel(name = "Chemical Consume 510WS")
    private String chemicalConsume510ws;

    /** Chemical Consume N130 */
    @Excel(name = "Chemical Consume N130")
    private String chemicalConsumeN130;

    /** Chemical Consume H2SO4 */
    @Excel(name = "Chemical Consume H2SO4")
    private String chemicalConsumeH2so4;

    /** Chemical Consume NaOH */
    @Excel(name = "Chemical Consume NaOH")
    private String chemicalConsumeNaoh2;

    /** Chemical Consume CH3OH */
    @Excel(name = "Chemical Consume CH3OH")
    private String chemicalConsumeCh3oh;

    /** Chemical Consume PT-3000 */
    @Excel(name = "Chemical Consume PT-3000")
    private String chemicalConsumePt30002;

    /** Cost Fr Ethylene */
    @Excel(name = "Cost Fr Ethylene")
    private String costFrEthylene;

    /** SCTU Utility Consumption FG (NG+Offage) */
    @Excel(name = "SCTU Utility Consumption FG (NG+Offage)")
    private String sctuConsumptionFg;

    /** SCTU Utility Consumption MP */
    @Excel(name = "SCTU Utility Consumption MP")
    private String sctuConsumptionMp;

    /** SCTU Utility Consumption LP */
    @Excel(name = "SCTU Utility Consumption LP")
    private String sctuConsumptionLp;

    /** SCTU Utility Consumption Electric */
    @Excel(name = "SCTU Utility Consumption Electric")
    private String sctuConsumptionElectirc;

    /** SCTU Utility Consumption CW */
    @Excel(name = "SCTU Utility Consumption CW")
    private String sctuConsumptionCw;

    /** SCTU Utility Consumption PA&IA */
    @Excel(name = "SCTU Utility Consumption PA&IA")
    private String sctuConsumptionPaIa;

    /** SUB Utility Consumption Electric */
    @Excel(name = "SUB Utility Consumption Electric")
    private String subConElectric;

    /** SUB Utility Consumption NG */
    @Excel(name = "SUB Utility Consumption NG")
    private String subConNg;

    /** SUB Utility Consumption FG fr EU */
    @Excel(name = "SUB Utility Consumption FG fr EU")
    private String subConFgFrEu;

    /** SUB Utility Consumption LPG */
    @Excel(name = "SUB Utility Consumption LPG")
    private String subConLpg;

    /** SUB Utility Consumption HHP Steam */
    @Excel(name = "SUB Utility Consumption HHP Steam")
    private String subConHhpSteam;

    /** SUB Utility Consumption MP Steam */
    @Excel(name = "SUB Utility Consumption MP Steam")
    private String subConMpSteam;

    /** SUB Utility Consumption LP Steam */
    @Excel(name = "SUB Utility Consumption LP Steam")
    private String subConLpSteam;

    /** SUB Utility Consumption P. Condensate */
    @Excel(name = "SUB Utility Consumption P. Condensate")
    private String subConPCondensate;

    /** SUB Utility Consumption CW */
    @Excel(name = "SUB Utility Consumption CW")
    private String subConCw;

    /** SUB Utility Consumption N2 */
    @Excel(name = "SUB Utility Consumption N2")
    private String subConN2;

    /** SUB Utility Consumption IA&PA */
    @Excel(name = "SUB Utility Consumption IA&PA")
    private String subConIaPa;

    /** SUB Utility Consumption HPPA */
    @Excel(name = "SUB Utility Consumption HPPA")
    private String subConHppa;

    /** SUB Utility Consumption Production Water */
    @Excel(name = "SUB Utility Consumption Production Water")
    private String subConProductionWater;

    /** SUB Utility Consumption HP Steam fr SuB-net */
    @Excel(name = "SUB Utility Consumption HP Steam fr SuB-net")
    private String subConHpSteamFrSubNet;

    /** SUB Utility Consumption BFW */
    @Excel(name = "SUB Utility Consumption BFW")
    private String subConBfw;

    /** SUB Utility Consumption EO/EG purge gas */
    @Excel(name = "SUB Utility Consumption EO/EG purge gas")
    private String subConEoEgPurgeGas;

    /** SUB Utility Consumption H2 fr Syngas as fule */
    @Excel(name = "SUB Utility Consumption H2 fr Syngas as fule")
    private String subConH2FrSyngasAsFule;

    /** SUB Utility Consumption HP product */
    @Excel(name = "SUB Utility Consumption HP product")
    private String subConHpProduct;

    /** SUB Utility Consumption SUB1# FG FIC1302 */
    @Excel(name = "SUB Utility Consumption SUB1# FG FIC1302")
    private String subConSub1FgFic1302;

    /** SUB Utility Consumption SUB2#FG  FIC2302 */
    @Excel(name = "SUB Utility Consumption SUB2#FG  FIC2302")
    private String subConSub2FgFic2302;

    /** SUB Utility Consumption total NG FC3702 */
    @Excel(name = "SUB Utility Consumption total NG FC3702")
    private String subConTotalNgFc3702;

    /** SUB Utility Consumption COST(output) */
    @Excel(name = "SUB Utility Consumption COST(output)")
    private String subConCostOutput;

    /** SUB Utility Consumption 总费用 */
    @Excel(name = "SUB Utility Consumption 总费用")
    private String subConZfy;

    /** SUB Utility Consumption 锅炉净产量 */
    @Excel(name = "SUB Utility Consumption 锅炉净产量")
    private String subConGljcl;

    /** SUB Utility Consumption 产汽 */
    @Excel(name = "SUB Utility Consumption 产汽")
    private String subConCc;

    /** SUB Utility Consumption 输出 */
    @Excel(name = "SUB Utility Consumption 输出")
    private String subConSc;

    /** SCTF Utility Consumption Electric */
    @Excel(name = "SCTF Utility Consumption Electric")
    private String sctfConElectric;

    /** SCTF Utility Consumption NG */
    @Excel(name = "SCTF Utility Consumption NG")
    private String sctfConNg;

    /** SCTF Utility Consumption FG fr EU */
    @Excel(name = "SCTF Utility Consumption FG fr EU")
    private String sctfConFgFrEu;

    /** SCTF Utility Consumption LPG */
    @Excel(name = "SCTF Utility Consumption LPG")
    private String sctfConLpg;

    /** SCTF Utility Consumption HHP Steam */
    @Excel(name = "SCTF Utility Consumption HHP Steam")
    private String sctfConHhpSteam;

    /** SCTF Utility Consumption MP Steam */
    @Excel(name = "SCTF Utility Consumption MP Steam")
    private String sctfConMpSteam;

    /** SCTF Utility Consumption LP Steam */
    @Excel(name = "SCTF Utility Consumption LP Steam")
    private String sctfConLpSteam;

    /** SCTF Utility Consumption P. Condensate */
    @Excel(name = "SCTF Utility Consumption P. Condensate")
    private String sctfConPCondensate;

    /** SCTF Utility Consumption CW */
    @Excel(name = "SCTF Utility Consumption CW")
    private String sctfConCw;

    /** SCTF Utility Consumption N2 */
    @Excel(name = "SCTF Utility Consumption N2")
    private String sctfConN2;

    /** SCTF Utility Consumption IA&PA */
    @Excel(name = "SCTF Utility Consumption IA&PA")
    private String sctfConIaPa;

    /** SCTF Utility Consumption HPPA */
    @Excel(name = "SCTF Utility Consumption HPPA")
    private String sctfConHppa;

    /** SCTF Utility Consumption Production Water */
    @Excel(name = "SCTF Utility Consumption Production Water")
    private String sctfConProductionWater;

    /** SCTF Utility Consumption HP Steam fr SuB-net */
    @Excel(name = "SCTF Utility Consumption HP Steam fr SuB-net")
    private String sctfConHpSteamFrSubNet;

    /** SCTF Utility Consumption BFW */
    @Excel(name = "SCTF Utility Consumption BFW")
    private String sctfConBfw;

    /** SCTF Utility Consumption Contaminated WW */
    @Excel(name = "SCTF Utility Consumption Contaminated WW")
    private String sctfConContaminatedWw;

    /** SCTF Utility Consumption Production WW */
    @Excel(name = "SCTF Utility Consumption Production WW")
    private String sctfConProductionWw;

    /** KBI Plant capacity utilization rate */
    @Excel(name = "KBI Plant capacity utilization rate")
    private String kbiPcur;

    /** KBI Energy Consumption */
    @Excel(name = "KBI Energy Consumption")
    private String kbiEnergyConsumption;

    /** KBI Product of Ethylene and Propylene and C4s base FEED */
    @Excel(name = "KBI Product of Ethylene and Propylene and C4s base FEED")
    private String kbiPepc;

    /** KBI C2+C3 Production */
    @Excel(name = "KBI C2+C3 Production")
    private String kbiC2C3Production;

    /** KBI C2+C3 target */
    @Excel(name = "KBI C2+C3 target")
    private String kbiC2C3Target;

    /** KBI C2+C3 target */
    @Excel(name = "KBI C2+C3 target")
    private String kbiC2C3Target2;

    /** KBI C2 target */
    @Excel(name = "KBI C2 target")
    private String kbiC2Target;

    /** KBI C2 target */
    @Excel(name = "KBI C2 target")
    private String kbiC2Target2;

    /** KBI LTI */
    @Excel(name = "KBI LTI")
    private String kbiLti;

    /** KBI Yields of Ethylene and propylene base on furnace feeds */
    @Excel(name = "KBI Yields of Ethylene and propylene base on furnace feeds")
    private String kbiYepbf;

    /** KBI Yields of Ethylene  base on furnace feeds */
    @Excel(name = "KBI Yields of Ethylene  base on furnace feeds")
    private String kbiYebf;

    /** KBI AEU Energy Consumption */
    @Excel(name = "KBI AEU Energy Consumption")
    private String kbiAeuEnergyConsumption;

    /** KBI BTX Production */
    @Excel(name = "KBI BTX Production")
    private String kbiBtxProduction;

    /** KBI BTX target */
    @Excel(name = "KBI BTX target")
    private String kbiBtxTarget;

    /** KBI BTX target */
    @Excel(name = "KBI BTX target")
    private String kbiBtxTarget2;

    /** BCC装置主要原材料及公用工程消耗 乙丙 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙丙 产量")
    private String summaryClYb;

    /** BCC装置主要原材料及公用工程消耗 石脑油 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 石脑油 产量")
    private String summaryClSny;

    /** BCC装置主要原材料及公用工程消耗 C5 raff 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 C5 raff 产量")
    private String summaryClC5Raff;

    /** BCC装置主要原材料及公用工程消耗 乙烷 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙烷 产量")
    private String summaryClYw;

    /** BCC装置主要原材料及公用工程消耗 加氢碳九 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 加氢碳九 产量")
    private String summaryClJqtj;

    /** BCC装置主要原材料及公用工程消耗 乙烯焦油 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙烯焦油 产量")
    private String summaryClYxjy;

    /** BCC装置主要原材料及公用工程消耗 混合C4 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 混合C4 产量")
    private String summaryClHhc4;

    /** BCC装置主要原材料及公用工程消耗 三苯 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 三苯 产量")
    private String summaryClSb;

    /** BCC装置主要原材料及公用工程消耗 裂解碳五 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 裂解碳五 产量")
    private String summaryClLjtw;

    /** BCC装置主要原材料及公用工程消耗 裂解碳九 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 裂解碳九 产量")
    private String summaryClLjtj;

    /** BCC装置主要原材料及公用工程消耗 重整石脑油 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 重整石脑油 产量")
    private String summaryClCcsny;

    /** BCC装置主要原材料及公用工程消耗 蒸汽综合 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 蒸汽综合 产量")
    private String summaryClZqzh;

    /** BCC装置主要原材料及公用工程消耗 冷却水 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 冷却水 产量")
    private String summaryClLqs;

    /** BCC装置主要原材料及公用工程消耗 电 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 电 产量")
    private String summaryClD;

    /** BCC装置主要原材料及公用工程消耗 燃料气 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 燃料气 产量")
    private String summaryClRlq;

    /** BCC装置主要原材料及公用工程消耗 精制水 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 精制水 产量")
    private String summaryClJzs;

    /** BCC装置主要原材料及公用工程消耗 透平凝液 产量 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 透平凝液 产量")
    private String summaryClTpny;

    /** BCC装置主要原材料及公用工程消耗 乙丙 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙丙 收率")
    private String summarySlYb;

    /** BCC装置主要原材料及公用工程消耗 石脑油 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 石脑油 收率")
    private String summarySlSny;

    /** BCC装置主要原材料及公用工程消耗 C5 raff 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 C5 raff 收率")
    private String summarySlC5Raff;

    /** BCC装置主要原材料及公用工程消耗 乙烷 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙烷 收率")
    private String summarySlYw;

    /** BCC装置主要原材料及公用工程消耗 加氢碳九 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 加氢碳九 收率")
    private String summarySlJqtj;

    /** BCC装置主要原材料及公用工程消耗 乙烯焦油 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 乙烯焦油 收率")
    private String summarySlYxjy;

    /** BCC装置主要原材料及公用工程消耗 混合C4 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 混合C4 收率")
    private String summarySlHhc4;

    /** BCC装置主要原材料及公用工程消耗 三苯 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 三苯 收率")
    private String summarySlSb;

    /** BCC装置主要原材料及公用工程消耗 裂解碳五 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 裂解碳五 收率")
    private String summarySlLjtw;

    /** BCC装置主要原材料及公用工程消耗 裂解碳九 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 裂解碳九 收率")
    private String summarySlLjtj;

    /** BCC装置主要原材料及公用工程消耗 重整石脑油 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 重整石脑油 收率")
    private String summarySlCcsny;

    /** BCC装置主要原材料及公用工程消耗 蒸汽综合 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 蒸汽综合 收率")
    private String summarySlZqzh;

    /** BCC装置主要原材料及公用工程消耗 冷却水 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 冷却水 收率")
    private String summarySlLqs;

    /** BCC装置主要原材料及公用工程消耗 电 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 电 收率")
    private String summarySlD;

    /** BCC装置主要原材料及公用工程消耗 燃料气 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 燃料气 收率")
    private String summarySlRlq;

    /** BCC装置主要原材料及公用工程消耗 精制水 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 精制水 收率")
    private String summarySlJzs;

    /** BCC装置主要原材料及公用工程消耗 透平凝液 收率 */
    @Excel(name = "BCC装置主要原材料及公用工程消耗 透平凝液 收率")
    private String summarySlTpny;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }
    public void setReportMonth(Long reportMonth)
    {
        this.reportMonth = reportMonth;
    }

    public Long getReportMonth()
    {
        return reportMonth;
    }
    public void setReportYear(Long reportYear)
    {
        this.reportYear = reportYear;
    }

    public Long getReportYear()
    {
        return reportYear;
    }
    public void setNap(String nap)
    {
        this.nap = nap;
    }

    public String getNap()
    {
        return nap;
    }
    public void setC5(String c5)
    {
        this.c5 = c5;
    }

    public String getC5()
    {
        return c5;
    }
    public void setC6C8Na(String c6C8Na)
    {
        this.c6C8Na = c6C8Na;
    }

    public String getC6C8Na()
    {
        return c6C8Na;
    }
    public void setWisonEthane(String wisonEthane)
    {
        this.wisonEthane = wisonEthane;
    }

    public String getWisonEthane()
    {
        return wisonEthane;
    }
    public void setLpgToFurnace(String lpgToFurnace)
    {
        this.lpgToFurnace = lpgToFurnace;
    }

    public String getLpgToFurnace()
    {
        return lpgToFurnace;
    }
    public void setRaff3FrBdAnd2ph(String raff3FrBdAnd2ph)
    {
        this.raff3FrBdAnd2ph = raff3FrBdAnd2ph;
    }

    public String getRaff3FrBdAnd2ph()
    {
        return raff3FrBdAnd2ph;
    }
    public void setC2FrLdpe(String c2FrLdpe)
    {
        this.c2FrLdpe = c2FrLdpe;
    }

    public String getC2FrLdpe()
    {
        return c2FrLdpe;
    }
    public void setC3FrOxo(String c3FrOxo)
    {
        this.c3FrOxo = c3FrOxo;
    }

    public String getC3FrOxo()
    {
        return c3FrOxo;
    }
    public void setMixedC3C4(String mixedC3C4)
    {
        this.mixedC3C4 = mixedC3C4;
    }

    public String getMixedC3C4()
    {
        return mixedC3C4;
    }
    public void setHyC9(String hyC9)
    {
        this.hyC9 = hyC9;
    }

    public String getHyC9()
    {
        return hyC9;
    }
    public void setPguOffgas(String pguOffgas)
    {
        this.pguOffgas = pguOffgas;
    }

    public String getPguOffgas()
    {
        return pguOffgas;
    }
    public void setWashOil(String washOil)
    {
        this.washOil = washOil;
    }

    public String getWashOil()
    {
        return washOil;
    }
    public void setToluene(String toluene)
    {
        this.toluene = toluene;
    }

    public String getToluene()
    {
        return toluene;
    }
    public void setHyC4FrR800(String hyC4FrR800)
    {
        this.hyC4FrR800 = hyC4FrR800;
    }

    public String getHyC4FrR800()
    {
        return hyC4FrR800;
    }
    public void setCrackerRawInput(String crackerRawInput)
    {
        this.crackerRawInput = crackerRawInput;
    }

    public String getCrackerRawInput()
    {
        return crackerRawInput;
    }
    public void setCrackerRawFeed(String crackerRawFeed)
    {
        this.crackerRawFeed = crackerRawFeed;
    }

    public String getCrackerRawFeed()
    {
        return crackerRawFeed;
    }
    public void setH2Produced(String h2Produced)
    {
        this.h2Produced = h2Produced;
    }

    public String getH2Produced()
    {
        return h2Produced;
    }
    public void setEthylenProduced(String ethylenProduced)
    {
        this.ethylenProduced = ethylenProduced;
    }

    public String getEthylenProduced()
    {
        return ethylenProduced;
    }
    public void setPropyleneProduced(String propyleneProduced)
    {
        this.propyleneProduced = propyleneProduced;
    }

    public String getPropyleneProduced()
    {
        return propyleneProduced;
    }
    public void setC3C4LpgProduced(String c3C4LpgProduced)
    {
        this.c3C4LpgProduced = c3C4LpgProduced;
    }

    public String getC3C4LpgProduced()
    {
        return c3C4LpgProduced;
    }
    public void setMixedC4sProduced(String mixedC4sProduced)
    {
        this.mixedC4sProduced = mixedC4sProduced;
    }

    public String getMixedC4sProduced()
    {
        return mixedC4sProduced;
    }
    public void setRpgProduced(String rpgProduced)
    {
        this.rpgProduced = rpgProduced;
    }

    public String getRpgProduced()
    {
        return rpgProduced;
    }
    public void setPoFluxOilProduced(String poFluxOilProduced)
    {
        this.poFluxOilProduced = poFluxOilProduced;
    }

    public String getPoFluxOilProduced()
    {
        return poFluxOilProduced;
    }
    public void setNaphthaleneProduced(String naphthaleneProduced)
    {
        this.naphthaleneProduced = naphthaleneProduced;
    }

    public String getNaphthaleneProduced()
    {
        return naphthaleneProduced;
    }
    public void setEboProduced(String eboProduced)
    {
        this.eboProduced = eboProduced;
    }

    public String getEboProduced()
    {
        return eboProduced;
    }
    public void setResidueOilProduced(String residueOilProduced)
    {
        this.residueOilProduced = residueOilProduced;
    }

    public String getResidueOilProduced()
    {
        return residueOilProduced;
    }
    public void setMethaneProduced(String methaneProduced)
    {
        this.methaneProduced = methaneProduced;
    }

    public String getMethaneProduced()
    {
        return methaneProduced;
    }
    public void setOffgasProduced(String offgasProduced)
    {
        this.offgasProduced = offgasProduced;
    }

    public String getOffgasProduced()
    {
        return offgasProduced;
    }
    public void setCrackerOutput(String crackerOutput)
    {
        this.crackerOutput = crackerOutput;
    }

    public String getCrackerOutput()
    {
        return crackerOutput;
    }
    public void setPguRpg2(String pguRpg2)
    {
        this.pguRpg2 = pguRpg2;
    }

    public String getPguRpg2()
    {
        return pguRpg2;
    }
    public void setPguH2(String pguH2)
    {
        this.pguH2 = pguH2;
    }

    public String getPguH2()
    {
        return pguH2;
    }
    public void setPguBtxProduced(String pguBtxProduced)
    {
        this.pguBtxProduced = pguBtxProduced;
    }

    public String getPguBtxProduced()
    {
        return pguBtxProduced;
    }
    public void setPguBtxToAeu(String pguBtxToAeu)
    {
        this.pguBtxToAeu = pguBtxToAeu;
    }

    public String getPguBtxToAeu()
    {
        return pguBtxToAeu;
    }
    public void setAromaticsRawInput(String aromaticsRawInput)
    {
        this.aromaticsRawInput = aromaticsRawInput;
    }

    public String getAromaticsRawInput()
    {
        return aromaticsRawInput;
    }
    public void setAeuBenzeneProduced(String aeuBenzeneProduced)
    {
        this.aeuBenzeneProduced = aeuBenzeneProduced;
    }

    public String getAeuBenzeneProduced()
    {
        return aeuBenzeneProduced;
    }
    public void setAeuTolueneProduced(String aeuTolueneProduced)
    {
        this.aeuTolueneProduced = aeuTolueneProduced;
    }

    public String getAeuTolueneProduced()
    {
        return aeuTolueneProduced;
    }
    public void setAeuXyleneProduced(String aeuXyleneProduced)
    {
        this.aeuXyleneProduced = aeuXyleneProduced;
    }

    public String getAeuXyleneProduced()
    {
        return aeuXyleneProduced;
    }
    public void setAeuC6C8NaProduced(String aeuC6C8NaProduced)
    {
        this.aeuC6C8NaProduced = aeuC6C8NaProduced;
    }

    public String getAeuC6C8NaProduced()
    {
        return aeuC6C8NaProduced;
    }
    public void setPguC5Produced(String pguC5Produced)
    {
        this.pguC5Produced = pguC5Produced;
    }

    public String getPguC5Produced()
    {
        return pguC5Produced;
    }
    public void setPguC9Produced(String pguC9Produced)
    {
        this.pguC9Produced = pguC9Produced;
    }

    public String getPguC9Produced()
    {
        return pguC9Produced;
    }
    public void setPguWashoilProduced(String pguWashoilProduced)
    {
        this.pguWashoilProduced = pguWashoilProduced;
    }

    public String getPguWashoilProduced()
    {
        return pguWashoilProduced;
    }
    public void setPguOffgasProduced(String pguOffgasProduced)
    {
        this.pguOffgasProduced = pguOffgasProduced;
    }

    public String getPguOffgasProduced()
    {
        return pguOffgasProduced;
    }
    public void setPguBtxChange(String pguBtxChange)
    {
        this.pguBtxChange = pguBtxChange;
    }

    public String getPguBtxChange()
    {
        return pguBtxChange;
    }
    public void setAeuTolueneProducedMEu(String aeuTolueneProducedMEu)
    {
        this.aeuTolueneProducedMEu = aeuTolueneProducedMEu;
    }

    public String getAeuTolueneProducedMEu()
    {
        return aeuTolueneProducedMEu;
    }
    public void setAromaticsOutput(String aromaticsOutput)
    {
        this.aromaticsOutput = aromaticsOutput;
    }

    public String getAromaticsOutput()
    {
        return aromaticsOutput;
    }
    public void setGaseityYield(String gaseityYield)
    {
        this.gaseityYield = gaseityYield;
    }

    public String getGaseityYield()
    {
        return gaseityYield;
    }
    public void setTatalYield(String tatalYield)
    {
        this.tatalYield = tatalYield;
    }

    public String getTatalYield()
    {
        return tatalYield;
    }
    public void setC3C2Yield(String c3C2Yield)
    {
        this.c3C2Yield = c3C2Yield;
    }

    public String getC3C2Yield()
    {
        return c3C2Yield;
    }
    public void setH2Yield(String h2Yield)
    {
        this.h2Yield = h2Yield;
    }

    public String getH2Yield()
    {
        return h2Yield;
    }
    public void setEthyleneYield(String ethyleneYield)
    {
        this.ethyleneYield = ethyleneYield;
    }

    public String getEthyleneYield()
    {
        return ethyleneYield;
    }
    public void setPropyleneYield(String propyleneYield)
    {
        this.propyleneYield = propyleneYield;
    }

    public String getPropyleneYield()
    {
        return propyleneYield;
    }
    public void setC3C4LpgYield(String c3C4LpgYield)
    {
        this.c3C4LpgYield = c3C4LpgYield;
    }

    public String getC3C4LpgYield()
    {
        return c3C4LpgYield;
    }
    public void setC4sYield(String c4sYield)
    {
        this.c4sYield = c4sYield;
    }

    public String getC4sYield()
    {
        return c4sYield;
    }
    public void setPoYield(String poYield)
    {
        this.poYield = poYield;
    }

    public String getPoYield()
    {
        return poYield;
    }
    public void setNaphthaleneYield(String naphthaleneYield)
    {
        this.naphthaleneYield = naphthaleneYield;
    }

    public String getNaphthaleneYield()
    {
        return naphthaleneYield;
    }
    public void setEboYield(String eboYield)
    {
        this.eboYield = eboYield;
    }

    public String getEboYield()
    {
        return eboYield;
    }
    public void setWsYield(String wsYield)
    {
        this.wsYield = wsYield;
    }

    public String getWsYield()
    {
        return wsYield;
    }
    public void setMethaneYield(String methaneYield)
    {
        this.methaneYield = methaneYield;
    }

    public String getMethaneYield()
    {
        return methaneYield;
    }
    public void setOffageYield(String offageYield)
    {
        this.offageYield = offageYield;
    }

    public String getOffageYield()
    {
        return offageYield;
    }
    public void setRpgYield(String rpgYield)
    {
        this.rpgYield = rpgYield;
    }

    public String getRpgYield()
    {
        return rpgYield;
    }
    public void setBenzeneYield(String benzeneYield)
    {
        this.benzeneYield = benzeneYield;
    }

    public String getBenzeneYield()
    {
        return benzeneYield;
    }
    public void setTolueneYield(String tolueneYield)
    {
        this.tolueneYield = tolueneYield;
    }

    public String getTolueneYield()
    {
        return tolueneYield;
    }
    public void setXyleneYield(String xyleneYield)
    {
        this.xyleneYield = xyleneYield;
    }

    public String getXyleneYield()
    {
        return xyleneYield;
    }
    public void setC6C8NaYield(String c6C8NaYield)
    {
        this.c6C8NaYield = c6C8NaYield;
    }

    public String getC6C8NaYield()
    {
        return c6C8NaYield;
    }
    public void setC5Yield(String c5Yield)
    {
        this.c5Yield = c5Yield;
    }

    public String getC5Yield()
    {
        return c5Yield;
    }
    public void setC9Yield(String c9Yield)
    {
        this.c9Yield = c9Yield;
    }

    public String getC9Yield()
    {
        return c9Yield;
    }
    public void setEuLoss(String euLoss)
    {
        this.euLoss = euLoss;
    }

    public String getEuLoss()
    {
        return euLoss;
    }
    public void setEuLossRate(String euLossRate)
    {
        this.euLossRate = euLossRate;
    }

    public String getEuLossRate()
    {
        return euLossRate;
    }
    public void setAeuLoss(String aeuLoss)
    {
        this.aeuLoss = aeuLoss;
    }

    public String getAeuLoss()
    {
        return aeuLoss;
    }
    public void setAeuLossRate(String aeuLossRate)
    {
        this.aeuLossRate = aeuLossRate;
    }

    public String getAeuLossRate()
    {
        return aeuLossRate;
    }
    public void setTotalLoss(String totalLoss)
    {
        this.totalLoss = totalLoss;
    }

    public String getTotalLoss()
    {
        return totalLoss;
    }
    public void setTotalLossRate(String totalLossRate)
    {
        this.totalLossRate = totalLossRate;
    }

    public String getTotalLossRate()
    {
        return totalLossRate;
    }
    public void setC2ProductRate(String c2ProductRate)
    {
        this.c2ProductRate = c2ProductRate;
    }

    public String getC2ProductRate()
    {
        return c2ProductRate;
    }
    public void setC3ProductRate(String c3ProductRate)
    {
        this.c3ProductRate = c3ProductRate;
    }

    public String getC3ProductRate()
    {
        return c3ProductRate;
    }
    public void setC4sProductRate(String c4sProductRate)
    {
        this.c4sProductRate = c4sProductRate;
    }

    public String getC4sProductRate()
    {
        return c4sProductRate;
    }
    public void setFuelGasOffgasCracker(String fuelGasOffgasCracker)
    {
        this.fuelGasOffgasCracker = fuelGasOffgasCracker;
    }

    public String getFuelGasOffgasCracker()
    {
        return fuelGasOffgasCracker;
    }
    public void setShpCracker(String shpCracker)
    {
        this.shpCracker = shpCracker;
    }

    public String getShpCracker()
    {
        return shpCracker;
    }
    public void setHpCracker(String hpCracker)
    {
        this.hpCracker = hpCracker;
    }

    public String getHpCracker()
    {
        return hpCracker;
    }
    public void setMpCracker(String mpCracker)
    {
        this.mpCracker = mpCracker;
    }

    public String getMpCracker()
    {
        return mpCracker;
    }
    public void setLpCracker(String lpCracker)
    {
        this.lpCracker = lpCracker;
    }

    public String getLpCracker()
    {
        return lpCracker;
    }
    public void setElectricityCracker(String electricityCracker)
    {
        this.electricityCracker = electricityCracker;
    }

    public String getElectricityCracker()
    {
        return electricityCracker;
    }
    public void setCoolingWaterCracker(String coolingWaterCracker)
    {
        this.coolingWaterCracker = coolingWaterCracker;
    }

    public String getCoolingWaterCracker()
    {
        return coolingWaterCracker;
    }
    public void setCrackerConsumptionIa(String crackerConsumptionIa)
    {
        this.crackerConsumptionIa = crackerConsumptionIa;
    }

    public String getCrackerConsumptionIa()
    {
        return crackerConsumptionIa;
    }
    public void setPaIaCracker(String paIaCracker)
    {
        this.paIaCracker = paIaCracker;
    }

    public String getPaIaCracker()
    {
        return paIaCracker;
    }
    public void setN2Cracker(String n2Cracker)
    {
        this.n2Cracker = n2Cracker;
    }

    public String getN2Cracker()
    {
        return n2Cracker;
    }
    public void setHpBfwCracker(String hpBfwCracker)
    {
        this.hpBfwCracker = hpBfwCracker;
    }

    public String getHpBfwCracker()
    {
        return hpBfwCracker;
    }
    public void setPolishedConCracker(String polishedConCracker)
    {
        this.polishedConCracker = polishedConCracker;
    }

    public String getPolishedConCracker()
    {
        return polishedConCracker;
    }
    public void setCrackerConsumptionPww(String crackerConsumptionPww)
    {
        this.crackerConsumptionPww = crackerConsumptionPww;
    }

    public String getCrackerConsumptionPww()
    {
        return crackerConsumptionPww;
    }
    public void setTurbineConCracker(String turbineConCracker)
    {
        this.turbineConCracker = turbineConCracker;
    }

    public String getTurbineConCracker()
    {
        return turbineConCracker;
    }
    public void setCrackerConsumptionCnww(String crackerConsumptionCnww)
    {
        this.crackerConsumptionCnww = crackerConsumptionCnww;
    }

    public String getCrackerConsumptionCnww()
    {
        return crackerConsumptionCnww;
    }
    public void setCrackerConsumptionDww(String crackerConsumptionDww)
    {
        this.crackerConsumptionDww = crackerConsumptionDww;
    }

    public String getCrackerConsumptionDww()
    {
        return crackerConsumptionDww;
    }
    public void setCrackerConsumptionWo(String crackerConsumptionWo)
    {
        this.crackerConsumptionWo = crackerConsumptionWo;
    }

    public String getCrackerConsumptionWo()
    {
        return crackerConsumptionWo;
    }
    public void setCrackerConsumptionPw(String crackerConsumptionPw)
    {
        this.crackerConsumptionPw = crackerConsumptionPw;
    }

    public String getCrackerConsumptionPw()
    {
        return crackerConsumptionPw;
    }
    public void setProdWaterCracker(String prodWaterCracker)
    {
        this.prodWaterCracker = prodWaterCracker;
    }

    public String getProdWaterCracker()
    {
        return prodWaterCracker;
    }
    public void setCrackerConsumptionNg(String crackerConsumptionNg)
    {
        this.crackerConsumptionNg = crackerConsumptionNg;
    }

    public String getCrackerConsumptionNg()
    {
        return crackerConsumptionNg;
    }
    public void setCrackerConsumptionOffgas(String crackerConsumptionOffgas)
    {
        this.crackerConsumptionOffgas = crackerConsumptionOffgas;
    }

    public String getCrackerConsumptionOffgas()
    {
        return crackerConsumptionOffgas;
    }
    public void setCrackerEnergyTeTeo(String crackerEnergyTeTeo)
    {
        this.crackerEnergyTeTeo = crackerEnergyTeTeo;
    }

    public String getCrackerEnergyTeTeo()
    {
        return crackerEnergyTeTeo;
    }
    public void setCrackerEnergyTeTec(String crackerEnergyTeTec)
    {
        this.crackerEnergyTeTec = crackerEnergyTeTec;
    }

    public String getCrackerEnergyTeTec()
    {
        return crackerEnergyTeTec;
    }
    public void setCrackerEnergyEeKgeot(String crackerEnergyEeKgeot)
    {
        this.crackerEnergyEeKgeot = crackerEnergyEeKgeot;
    }

    public String getCrackerEnergyEeKgeot()
    {
        return crackerEnergyEeKgeot;
    }
    public void setCrackerEnergyEeKgect(String crackerEnergyEeKgect)
    {
        this.crackerEnergyEeKgect = crackerEnergyEeKgect;
    }

    public String getCrackerEnergyEeKgect()
    {
        return crackerEnergyEeKgect;
    }
    public void setShpPguAeu(String shpPguAeu)
    {
        this.shpPguAeu = shpPguAeu;
    }

    public String getShpPguAeu()
    {
        return shpPguAeu;
    }
    public void setHpPguAeu(String hpPguAeu)
    {
        this.hpPguAeu = hpPguAeu;
    }

    public String getHpPguAeu()
    {
        return hpPguAeu;
    }
    public void setMpPguAeu(String mpPguAeu)
    {
        this.mpPguAeu = mpPguAeu;
    }

    public String getMpPguAeu()
    {
        return mpPguAeu;
    }
    public void setLpPguAeu(String lpPguAeu)
    {
        this.lpPguAeu = lpPguAeu;
    }

    public String getLpPguAeu()
    {
        return lpPguAeu;
    }
    public void setElectricityPguAeu(String electricityPguAeu)
    {
        this.electricityPguAeu = electricityPguAeu;
    }

    public String getElectricityPguAeu()
    {
        return electricityPguAeu;
    }
    public void setCoolingWaterPguAeu(String coolingWaterPguAeu)
    {
        this.coolingWaterPguAeu = coolingWaterPguAeu;
    }

    public String getCoolingWaterPguAeu()
    {
        return coolingWaterPguAeu;
    }
    public void setAromaticsConsumptionPw(String aromaticsConsumptionPw)
    {
        this.aromaticsConsumptionPw = aromaticsConsumptionPw;
    }

    public String getAromaticsConsumptionPw()
    {
        return aromaticsConsumptionPw;
    }
    public void setProdWaterPguAeu(String prodWaterPguAeu)
    {
        this.prodWaterPguAeu = prodWaterPguAeu;
    }

    public String getProdWaterPguAeu()
    {
        return prodWaterPguAeu;
    }
    public void setHpBfwPguAeu(String hpBfwPguAeu)
    {
        this.hpBfwPguAeu = hpBfwPguAeu;
    }

    public String getHpBfwPguAeu()
    {
        return hpBfwPguAeu;
    }
    public void setN2PguAeu(String n2PguAeu)
    {
        this.n2PguAeu = n2PguAeu;
    }

    public String getN2PguAeu()
    {
        return n2PguAeu;
    }
    public void setPaIaPguAeu(String paIaPguAeu)
    {
        this.paIaPguAeu = paIaPguAeu;
    }

    public String getPaIaPguAeu()
    {
        return paIaPguAeu;
    }
    public void setTurbineConPguAeu(String turbineConPguAeu)
    {
        this.turbineConPguAeu = turbineConPguAeu;
    }

    public String getTurbineConPguAeu()
    {
        return turbineConPguAeu;
    }
    public void setAromaticsConsumptionCww(String aromaticsConsumptionCww)
    {
        this.aromaticsConsumptionCww = aromaticsConsumptionCww;
    }

    public String getAromaticsConsumptionCww()
    {
        return aromaticsConsumptionCww;
    }
    public void setAromaticsConsumptionPww(String aromaticsConsumptionPww)
    {
        this.aromaticsConsumptionPww = aromaticsConsumptionPww;
    }

    public String getAromaticsConsumptionPww()
    {
        return aromaticsConsumptionPww;
    }
    public void setAromaticsConsumptionDww(String aromaticsConsumptionDww)
    {
        this.aromaticsConsumptionDww = aromaticsConsumptionDww;
    }

    public String getAromaticsConsumptionDww()
    {
        return aromaticsConsumptionDww;
    }
    public void setAromaticsConsumptionWl(String aromaticsConsumptionWl)
    {
        this.aromaticsConsumptionWl = aromaticsConsumptionWl;
    }

    public String getAromaticsConsumptionWl()
    {
        return aromaticsConsumptionWl;
    }
    public void setAromaticsEnergyTeTeo(String aromaticsEnergyTeTeo)
    {
        this.aromaticsEnergyTeTeo = aromaticsEnergyTeTeo;
    }

    public String getAromaticsEnergyTeTeo()
    {
        return aromaticsEnergyTeTeo;
    }
    public void setAromaticsEnergyTeTec(String aromaticsEnergyTeTec)
    {
        this.aromaticsEnergyTeTec = aromaticsEnergyTeTec;
    }

    public String getAromaticsEnergyTeTec()
    {
        return aromaticsEnergyTeTec;
    }
    public void setAromaticsEnergyEeKgeot(String aromaticsEnergyEeKgeot)
    {
        this.aromaticsEnergyEeKgeot = aromaticsEnergyEeKgeot;
    }

    public String getAromaticsEnergyEeKgeot()
    {
        return aromaticsEnergyEeKgeot;
    }
    public void setAromaticsEnergyEeKgect(String aromaticsEnergyEeKgect)
    {
        this.aromaticsEnergyEeKgect = aromaticsEnergyEeKgect;
    }

    public String getAromaticsEnergyEeKgect()
    {
        return aromaticsEnergyEeKgect;
    }
    public void setShutdouwnOpt(String shutdouwnOpt)
    {
        this.shutdouwnOpt = shutdouwnOpt;
    }

    public String getShutdouwnOpt()
    {
        return shutdouwnOpt;
    }
    public void setShutdouwnOph(String shutdouwnOph)
    {
        this.shutdouwnOph = shutdouwnOph;
    }

    public String getShutdouwnOph()
    {
        return shutdouwnOph;
    }
    public void setShutdouwnEqt(String shutdouwnEqt)
    {
        this.shutdouwnEqt = shutdouwnEqt;
    }

    public String getShutdouwnEqt()
    {
        return shutdouwnEqt;
    }
    public void setShutdouwnEqh(String shutdouwnEqh)
    {
        this.shutdouwnEqh = shutdouwnEqh;
    }

    public String getShutdouwnEqh()
    {
        return shutdouwnEqh;
    }
    public void setShutdouwnIt(String shutdouwnIt)
    {
        this.shutdouwnIt = shutdouwnIt;
    }

    public String getShutdouwnIt()
    {
        return shutdouwnIt;
    }
    public void setShutdouwnIth(String shutdouwnIth)
    {
        this.shutdouwnIth = shutdouwnIth;
    }

    public String getShutdouwnIth()
    {
        return shutdouwnIth;
    }
    public void setShutdouwnElt(String shutdouwnElt)
    {
        this.shutdouwnElt = shutdouwnElt;
    }

    public String getShutdouwnElt()
    {
        return shutdouwnElt;
    }
    public void setShutdouwnElth(String shutdouwnElth)
    {
        this.shutdouwnElth = shutdouwnElth;
    }

    public String getShutdouwnElth()
    {
        return shutdouwnElth;
    }
    public void setShutdouwnOt(String shutdouwnOt)
    {
        this.shutdouwnOt = shutdouwnOt;
    }

    public String getShutdouwnOt()
    {
        return shutdouwnOt;
    }
    public void setShutdouwnOth(String shutdouwnOth)
    {
        this.shutdouwnOth = shutdouwnOth;
    }

    public String getShutdouwnOth()
    {
        return shutdouwnOth;
    }
    public void setShutdouwnTt(String shutdouwnTt)
    {
        this.shutdouwnTt = shutdouwnTt;
    }

    public String getShutdouwnTt()
    {
        return shutdouwnTt;
    }
    public void setShutdouwnTh(String shutdouwnTh)
    {
        this.shutdouwnTh = shutdouwnTh;
    }

    public String getShutdouwnTh()
    {
        return shutdouwnTh;
    }
    public void setRunHour(String runHour)
    {
        this.runHour = runHour;
    }

    public String getRunHour()
    {
        return runHour;
    }
    public void setRunRate(String runRate)
    {
        this.runRate = runRate;
    }

    public String getRunRate()
    {
        return runRate;
    }
    public void setCalendarHour(String calendarHour)
    {
        this.calendarHour = calendarHour;
    }

    public String getCalendarHour()
    {
        return calendarHour;
    }
    public void setCalendarDay(String calendarDay)
    {
        this.calendarDay = calendarDay;
    }

    public String getCalendarDay()
    {
        return calendarDay;
    }
    public void setCrackerLoad(String crackerLoad)
    {
        this.crackerLoad = crackerLoad;
    }

    public String getCrackerLoad()
    {
        return crackerLoad;
    }
    public void setC2C3Capacity(String c2C3Capacity)
    {
        this.c2C3Capacity = c2C3Capacity;
    }

    public String getC2C3Capacity()
    {
        return c2C3Capacity;
    }
    public void setEthyleneLoad(String ethyleneLoad)
    {
        this.ethyleneLoad = ethyleneLoad;
    }

    public String getEthyleneLoad()
    {
        return ethyleneLoad;
    }
    public void setEthyleneCapacity(String ethyleneCapacity)
    {
        this.ethyleneCapacity = ethyleneCapacity;
    }

    public String getEthyleneCapacity()
    {
        return ethyleneCapacity;
    }
    public void setAeuLoad(String aeuLoad)
    {
        this.aeuLoad = aeuLoad;
    }

    public String getAeuLoad()
    {
        return aeuLoad;
    }
    public void setBtxCapacity(String btxCapacity)
    {
        this.btxCapacity = btxCapacity;
    }

    public String getBtxCapacity()
    {
        return btxCapacity;
    }
    public void setChemicalConsumePt3000(String chemicalConsumePt3000)
    {
        this.chemicalConsumePt3000 = chemicalConsumePt3000;
    }

    public String getChemicalConsumePt3000()
    {
        return chemicalConsumePt3000;
    }
    public void setChemicalConsumeNaoh(String chemicalConsumeNaoh)
    {
        this.chemicalConsumeNaoh = chemicalConsumeNaoh;
    }

    public String getChemicalConsumeNaoh()
    {
        return chemicalConsumeNaoh;
    }
    public void setChemicalConsumePt4000(String chemicalConsumePt4000)
    {
        this.chemicalConsumePt4000 = chemicalConsumePt4000;
    }

    public String getChemicalConsumePt4000()
    {
        return chemicalConsumePt4000;
    }
    public void setChemicalConsumeEc3392a(String chemicalConsumeEc3392a)
    {
        this.chemicalConsumeEc3392a = chemicalConsumeEc3392a;
    }

    public String getChemicalConsumeEc3392a()
    {
        return chemicalConsumeEc3392a;
    }
    public void setChemicalConsume2w906(String chemicalConsume2w906)
    {
        this.chemicalConsume2w906 = chemicalConsume2w906;
    }

    public String getChemicalConsume2w906()
    {
        return chemicalConsume2w906;
    }
    public void setChemicalConsumeEc1489a(String chemicalConsumeEc1489a)
    {
        this.chemicalConsumeEc1489a = chemicalConsumeEc1489a;
    }

    public String getChemicalConsumeEc1489a()
    {
        return chemicalConsumeEc1489a;
    }
    public void setChemicalConsumeEc1486a(String chemicalConsumeEc1486a)
    {
        this.chemicalConsumeEc1486a = chemicalConsumeEc1486a;
    }

    public String getChemicalConsumeEc1486a()
    {
        return chemicalConsumeEc1486a;
    }
    public void setChemicalConsume20y3483(String chemicalConsume20y3483)
    {
        this.chemicalConsume20y3483 = chemicalConsume20y3483;
    }

    public String getChemicalConsume20y3483()
    {
        return chemicalConsume20y3483;
    }
    public void setChemicalConsume8q202(String chemicalConsume8q202)
    {
        this.chemicalConsume8q202 = chemicalConsume8q202;
    }

    public String getChemicalConsume8q202()
    {
        return chemicalConsume8q202;
    }
    public void setChemicalConsume20y97a(String chemicalConsume20y97a)
    {
        this.chemicalConsume20y97a = chemicalConsume20y97a;
    }

    public String getChemicalConsume20y97a()
    {
        return chemicalConsume20y97a;
    }
    public void setChemicalConsumeEc3269a(String chemicalConsumeEc3269a)
    {
        this.chemicalConsumeEc3269a = chemicalConsumeEc3269a;
    }

    public String getChemicalConsumeEc3269a()
    {
        return chemicalConsumeEc3269a;
    }
    public void setChemicalConsume20y25(String chemicalConsume20y25)
    {
        this.chemicalConsume20y25 = chemicalConsume20y25;
    }

    public String getChemicalConsume20y25()
    {
        return chemicalConsume20y25;
    }
    public void setChemicalConsume20y77(String chemicalConsume20y77)
    {
        this.chemicalConsume20y77 = chemicalConsume20y77;
    }

    public String getChemicalConsume20y77()
    {
        return chemicalConsume20y77;
    }
    public void setChemicalConsume510ws(String chemicalConsume510ws)
    {
        this.chemicalConsume510ws = chemicalConsume510ws;
    }

    public String getChemicalConsume510ws()
    {
        return chemicalConsume510ws;
    }
    public void setChemicalConsumeN130(String chemicalConsumeN130)
    {
        this.chemicalConsumeN130 = chemicalConsumeN130;
    }

    public String getChemicalConsumeN130()
    {
        return chemicalConsumeN130;
    }
    public void setChemicalConsumeH2so4(String chemicalConsumeH2so4)
    {
        this.chemicalConsumeH2so4 = chemicalConsumeH2so4;
    }

    public String getChemicalConsumeH2so4()
    {
        return chemicalConsumeH2so4;
    }
    public void setChemicalConsumeNaoh2(String chemicalConsumeNaoh2)
    {
        this.chemicalConsumeNaoh2 = chemicalConsumeNaoh2;
    }

    public String getChemicalConsumeNaoh2()
    {
        return chemicalConsumeNaoh2;
    }
    public void setChemicalConsumeCh3oh(String chemicalConsumeCh3oh)
    {
        this.chemicalConsumeCh3oh = chemicalConsumeCh3oh;
    }

    public String getChemicalConsumeCh3oh()
    {
        return chemicalConsumeCh3oh;
    }
    public void setChemicalConsumePt30002(String chemicalConsumePt30002)
    {
        this.chemicalConsumePt30002 = chemicalConsumePt30002;
    }

    public String getChemicalConsumePt30002()
    {
        return chemicalConsumePt30002;
    }
    public void setCostFrEthylene(String costFrEthylene)
    {
        this.costFrEthylene = costFrEthylene;
    }

    public String getCostFrEthylene()
    {
        return costFrEthylene;
    }
    public void setSctuConsumptionFg(String sctuConsumptionFg)
    {
        this.sctuConsumptionFg = sctuConsumptionFg;
    }

    public String getSctuConsumptionFg()
    {
        return sctuConsumptionFg;
    }
    public void setSctuConsumptionMp(String sctuConsumptionMp)
    {
        this.sctuConsumptionMp = sctuConsumptionMp;
    }

    public String getSctuConsumptionMp()
    {
        return sctuConsumptionMp;
    }
    public void setSctuConsumptionLp(String sctuConsumptionLp)
    {
        this.sctuConsumptionLp = sctuConsumptionLp;
    }

    public String getSctuConsumptionLp()
    {
        return sctuConsumptionLp;
    }
    public void setSctuConsumptionElectirc(String sctuConsumptionElectirc)
    {
        this.sctuConsumptionElectirc = sctuConsumptionElectirc;
    }

    public String getSctuConsumptionElectirc()
    {
        return sctuConsumptionElectirc;
    }
    public void setSctuConsumptionCw(String sctuConsumptionCw)
    {
        this.sctuConsumptionCw = sctuConsumptionCw;
    }

    public String getSctuConsumptionCw()
    {
        return sctuConsumptionCw;
    }
    public void setSctuConsumptionPaIa(String sctuConsumptionPaIa)
    {
        this.sctuConsumptionPaIa = sctuConsumptionPaIa;
    }

    public String getSctuConsumptionPaIa()
    {
        return sctuConsumptionPaIa;
    }
    public void setSubConElectric(String subConElectric)
    {
        this.subConElectric = subConElectric;
    }

    public String getSubConElectric()
    {
        return subConElectric;
    }
    public void setSubConNg(String subConNg)
    {
        this.subConNg = subConNg;
    }

    public String getSubConNg()
    {
        return subConNg;
    }
    public void setSubConFgFrEu(String subConFgFrEu)
    {
        this.subConFgFrEu = subConFgFrEu;
    }

    public String getSubConFgFrEu()
    {
        return subConFgFrEu;
    }
    public void setSubConLpg(String subConLpg)
    {
        this.subConLpg = subConLpg;
    }

    public String getSubConLpg()
    {
        return subConLpg;
    }
    public void setSubConHhpSteam(String subConHhpSteam)
    {
        this.subConHhpSteam = subConHhpSteam;
    }

    public String getSubConHhpSteam()
    {
        return subConHhpSteam;
    }
    public void setSubConMpSteam(String subConMpSteam)
    {
        this.subConMpSteam = subConMpSteam;
    }

    public String getSubConMpSteam()
    {
        return subConMpSteam;
    }
    public void setSubConLpSteam(String subConLpSteam)
    {
        this.subConLpSteam = subConLpSteam;
    }

    public String getSubConLpSteam()
    {
        return subConLpSteam;
    }
    public void setSubConPCondensate(String subConPCondensate)
    {
        this.subConPCondensate = subConPCondensate;
    }

    public String getSubConPCondensate()
    {
        return subConPCondensate;
    }
    public void setSubConCw(String subConCw)
    {
        this.subConCw = subConCw;
    }

    public String getSubConCw()
    {
        return subConCw;
    }
    public void setSubConN2(String subConN2)
    {
        this.subConN2 = subConN2;
    }

    public String getSubConN2()
    {
        return subConN2;
    }
    public void setSubConIaPa(String subConIaPa)
    {
        this.subConIaPa = subConIaPa;
    }

    public String getSubConIaPa()
    {
        return subConIaPa;
    }
    public void setSubConHppa(String subConHppa)
    {
        this.subConHppa = subConHppa;
    }

    public String getSubConHppa()
    {
        return subConHppa;
    }
    public void setSubConProductionWater(String subConProductionWater)
    {
        this.subConProductionWater = subConProductionWater;
    }

    public String getSubConProductionWater()
    {
        return subConProductionWater;
    }
    public void setSubConHpSteamFrSubNet(String subConHpSteamFrSubNet)
    {
        this.subConHpSteamFrSubNet = subConHpSteamFrSubNet;
    }

    public String getSubConHpSteamFrSubNet()
    {
        return subConHpSteamFrSubNet;
    }
    public void setSubConBfw(String subConBfw)
    {
        this.subConBfw = subConBfw;
    }

    public String getSubConBfw()
    {
        return subConBfw;
    }
    public void setSubConEoEgPurgeGas(String subConEoEgPurgeGas)
    {
        this.subConEoEgPurgeGas = subConEoEgPurgeGas;
    }

    public String getSubConEoEgPurgeGas()
    {
        return subConEoEgPurgeGas;
    }
    public void setSubConH2FrSyngasAsFule(String subConH2FrSyngasAsFule)
    {
        this.subConH2FrSyngasAsFule = subConH2FrSyngasAsFule;
    }

    public String getSubConH2FrSyngasAsFule()
    {
        return subConH2FrSyngasAsFule;
    }
    public void setSubConHpProduct(String subConHpProduct)
    {
        this.subConHpProduct = subConHpProduct;
    }

    public String getSubConHpProduct()
    {
        return subConHpProduct;
    }
    public void setSubConSub1FgFic1302(String subConSub1FgFic1302)
    {
        this.subConSub1FgFic1302 = subConSub1FgFic1302;
    }

    public String getSubConSub1FgFic1302()
    {
        return subConSub1FgFic1302;
    }
    public void setSubConSub2FgFic2302(String subConSub2FgFic2302)
    {
        this.subConSub2FgFic2302 = subConSub2FgFic2302;
    }

    public String getSubConSub2FgFic2302()
    {
        return subConSub2FgFic2302;
    }
    public void setSubConTotalNgFc3702(String subConTotalNgFc3702)
    {
        this.subConTotalNgFc3702 = subConTotalNgFc3702;
    }

    public String getSubConTotalNgFc3702()
    {
        return subConTotalNgFc3702;
    }
    public void setSubConCostOutput(String subConCostOutput)
    {
        this.subConCostOutput = subConCostOutput;
    }

    public String getSubConCostOutput()
    {
        return subConCostOutput;
    }
    public void setSubConZfy(String subConZfy)
    {
        this.subConZfy = subConZfy;
    }

    public String getSubConZfy()
    {
        return subConZfy;
    }
    public void setSubConGljcl(String subConGljcl)
    {
        this.subConGljcl = subConGljcl;
    }

    public String getSubConGljcl()
    {
        return subConGljcl;
    }
    public void setSubConCc(String subConCc)
    {
        this.subConCc = subConCc;
    }

    public String getSubConCc()
    {
        return subConCc;
    }
    public void setSubConSc(String subConSc)
    {
        this.subConSc = subConSc;
    }

    public String getSubConSc()
    {
        return subConSc;
    }
    public void setSctfConElectric(String sctfConElectric)
    {
        this.sctfConElectric = sctfConElectric;
    }

    public String getSctfConElectric()
    {
        return sctfConElectric;
    }
    public void setSctfConNg(String sctfConNg)
    {
        this.sctfConNg = sctfConNg;
    }

    public String getSctfConNg()
    {
        return sctfConNg;
    }
    public void setSctfConFgFrEu(String sctfConFgFrEu)
    {
        this.sctfConFgFrEu = sctfConFgFrEu;
    }

    public String getSctfConFgFrEu()
    {
        return sctfConFgFrEu;
    }
    public void setSctfConLpg(String sctfConLpg)
    {
        this.sctfConLpg = sctfConLpg;
    }

    public String getSctfConLpg()
    {
        return sctfConLpg;
    }
    public void setSctfConHhpSteam(String sctfConHhpSteam)
    {
        this.sctfConHhpSteam = sctfConHhpSteam;
    }

    public String getSctfConHhpSteam()
    {
        return sctfConHhpSteam;
    }
    public void setSctfConMpSteam(String sctfConMpSteam)
    {
        this.sctfConMpSteam = sctfConMpSteam;
    }

    public String getSctfConMpSteam()
    {
        return sctfConMpSteam;
    }
    public void setSctfConLpSteam(String sctfConLpSteam)
    {
        this.sctfConLpSteam = sctfConLpSteam;
    }

    public String getSctfConLpSteam()
    {
        return sctfConLpSteam;
    }
    public void setSctfConPCondensate(String sctfConPCondensate)
    {
        this.sctfConPCondensate = sctfConPCondensate;
    }

    public String getSctfConPCondensate()
    {
        return sctfConPCondensate;
    }
    public void setSctfConCw(String sctfConCw)
    {
        this.sctfConCw = sctfConCw;
    }

    public String getSctfConCw()
    {
        return sctfConCw;
    }
    public void setSctfConN2(String sctfConN2)
    {
        this.sctfConN2 = sctfConN2;
    }

    public String getSctfConN2()
    {
        return sctfConN2;
    }
    public void setSctfConIaPa(String sctfConIaPa)
    {
        this.sctfConIaPa = sctfConIaPa;
    }

    public String getSctfConIaPa()
    {
        return sctfConIaPa;
    }
    public void setSctfConHppa(String sctfConHppa)
    {
        this.sctfConHppa = sctfConHppa;
    }

    public String getSctfConHppa()
    {
        return sctfConHppa;
    }
    public void setSctfConProductionWater(String sctfConProductionWater)
    {
        this.sctfConProductionWater = sctfConProductionWater;
    }

    public String getSctfConProductionWater()
    {
        return sctfConProductionWater;
    }
    public void setSctfConHpSteamFrSubNet(String sctfConHpSteamFrSubNet)
    {
        this.sctfConHpSteamFrSubNet = sctfConHpSteamFrSubNet;
    }

    public String getSctfConHpSteamFrSubNet()
    {
        return sctfConHpSteamFrSubNet;
    }
    public void setSctfConBfw(String sctfConBfw)
    {
        this.sctfConBfw = sctfConBfw;
    }

    public String getSctfConBfw()
    {
        return sctfConBfw;
    }
    public void setSctfConContaminatedWw(String sctfConContaminatedWw)
    {
        this.sctfConContaminatedWw = sctfConContaminatedWw;
    }

    public String getSctfConContaminatedWw()
    {
        return sctfConContaminatedWw;
    }
    public void setSctfConProductionWw(String sctfConProductionWw)
    {
        this.sctfConProductionWw = sctfConProductionWw;
    }

    public String getSctfConProductionWw()
    {
        return sctfConProductionWw;
    }
    public void setKbiPcur(String kbiPcur)
    {
        this.kbiPcur = kbiPcur;
    }

    public String getKbiPcur()
    {
        return kbiPcur;
    }
    public void setKbiEnergyConsumption(String kbiEnergyConsumption)
    {
        this.kbiEnergyConsumption = kbiEnergyConsumption;
    }

    public String getKbiEnergyConsumption()
    {
        return kbiEnergyConsumption;
    }
    public void setKbiPepc(String kbiPepc)
    {
        this.kbiPepc = kbiPepc;
    }

    public String getKbiPepc()
    {
        return kbiPepc;
    }
    public void setKbiC2C3Production(String kbiC2C3Production)
    {
        this.kbiC2C3Production = kbiC2C3Production;
    }

    public String getKbiC2C3Production()
    {
        return kbiC2C3Production;
    }
    public void setKbiC2C3Target(String kbiC2C3Target)
    {
        this.kbiC2C3Target = kbiC2C3Target;
    }

    public String getKbiC2C3Target()
    {
        return kbiC2C3Target;
    }
    public void setKbiC2C3Target2(String kbiC2C3Target2)
    {
        this.kbiC2C3Target2 = kbiC2C3Target2;
    }

    public String getKbiC2C3Target2()
    {
        return kbiC2C3Target2;
    }
    public void setKbiC2Target(String kbiC2Target)
    {
        this.kbiC2Target = kbiC2Target;
    }

    public String getKbiC2Target()
    {
        return kbiC2Target;
    }
    public void setKbiC2Target2(String kbiC2Target2)
    {
        this.kbiC2Target2 = kbiC2Target2;
    }

    public String getKbiC2Target2()
    {
        return kbiC2Target2;
    }
    public void setKbiLti(String kbiLti)
    {
        this.kbiLti = kbiLti;
    }

    public String getKbiLti()
    {
        return kbiLti;
    }
    public void setKbiYepbf(String kbiYepbf)
    {
        this.kbiYepbf = kbiYepbf;
    }

    public String getKbiYepbf()
    {
        return kbiYepbf;
    }
    public void setKbiYebf(String kbiYebf)
    {
        this.kbiYebf = kbiYebf;
    }

    public String getKbiYebf()
    {
        return kbiYebf;
    }
    public void setKbiAeuEnergyConsumption(String kbiAeuEnergyConsumption)
    {
        this.kbiAeuEnergyConsumption = kbiAeuEnergyConsumption;
    }

    public String getKbiAeuEnergyConsumption()
    {
        return kbiAeuEnergyConsumption;
    }
    public void setKbiBtxProduction(String kbiBtxProduction)
    {
        this.kbiBtxProduction = kbiBtxProduction;
    }

    public String getKbiBtxProduction()
    {
        return kbiBtxProduction;
    }
    public void setKbiBtxTarget(String kbiBtxTarget)
    {
        this.kbiBtxTarget = kbiBtxTarget;
    }

    public String getKbiBtxTarget()
    {
        return kbiBtxTarget;
    }
    public void setKbiBtxTarget2(String kbiBtxTarget2)
    {
        this.kbiBtxTarget2 = kbiBtxTarget2;
    }

    public String getKbiBtxTarget2()
    {
        return kbiBtxTarget2;
    }
    public void setSummaryClYb(String summaryClYb)
    {
        this.summaryClYb = summaryClYb;
    }

    public String getSummaryClYb()
    {
        return summaryClYb;
    }
    public void setSummaryClSny(String summaryClSny)
    {
        this.summaryClSny = summaryClSny;
    }

    public String getSummaryClSny()
    {
        return summaryClSny;
    }
    public void setSummaryClC5Raff(String summaryClC5Raff)
    {
        this.summaryClC5Raff = summaryClC5Raff;
    }

    public String getSummaryClC5Raff()
    {
        return summaryClC5Raff;
    }
    public void setSummaryClYw(String summaryClYw)
    {
        this.summaryClYw = summaryClYw;
    }

    public String getSummaryClYw()
    {
        return summaryClYw;
    }
    public void setSummaryClJqtj(String summaryClJqtj)
    {
        this.summaryClJqtj = summaryClJqtj;
    }

    public String getSummaryClJqtj()
    {
        return summaryClJqtj;
    }
    public void setSummaryClYxjy(String summaryClYxjy)
    {
        this.summaryClYxjy = summaryClYxjy;
    }

    public String getSummaryClYxjy()
    {
        return summaryClYxjy;
    }
    public void setSummaryClHhc4(String summaryClHhc4)
    {
        this.summaryClHhc4 = summaryClHhc4;
    }

    public String getSummaryClHhc4()
    {
        return summaryClHhc4;
    }
    public void setSummaryClSb(String summaryClSb)
    {
        this.summaryClSb = summaryClSb;
    }

    public String getSummaryClSb()
    {
        return summaryClSb;
    }
    public void setSummaryClLjtw(String summaryClLjtw)
    {
        this.summaryClLjtw = summaryClLjtw;
    }

    public String getSummaryClLjtw()
    {
        return summaryClLjtw;
    }
    public void setSummaryClLjtj(String summaryClLjtj)
    {
        this.summaryClLjtj = summaryClLjtj;
    }

    public String getSummaryClLjtj()
    {
        return summaryClLjtj;
    }
    public void setSummaryClCcsny(String summaryClCcsny)
    {
        this.summaryClCcsny = summaryClCcsny;
    }

    public String getSummaryClCcsny()
    {
        return summaryClCcsny;
    }
    public void setSummaryClZqzh(String summaryClZqzh)
    {
        this.summaryClZqzh = summaryClZqzh;
    }

    public String getSummaryClZqzh()
    {
        return summaryClZqzh;
    }
    public void setSummaryClLqs(String summaryClLqs)
    {
        this.summaryClLqs = summaryClLqs;
    }

    public String getSummaryClLqs()
    {
        return summaryClLqs;
    }
    public void setSummaryClD(String summaryClD)
    {
        this.summaryClD = summaryClD;
    }

    public String getSummaryClD()
    {
        return summaryClD;
    }
    public void setSummaryClRlq(String summaryClRlq)
    {
        this.summaryClRlq = summaryClRlq;
    }

    public String getSummaryClRlq()
    {
        return summaryClRlq;
    }
    public void setSummaryClJzs(String summaryClJzs)
    {
        this.summaryClJzs = summaryClJzs;
    }

    public String getSummaryClJzs()
    {
        return summaryClJzs;
    }
    public void setSummaryClTpny(String summaryClTpny)
    {
        this.summaryClTpny = summaryClTpny;
    }

    public String getSummaryClTpny()
    {
        return summaryClTpny;
    }
    public void setSummarySlYb(String summarySlYb)
    {
        this.summarySlYb = summarySlYb;
    }

    public String getSummarySlYb()
    {
        return summarySlYb;
    }
    public void setSummarySlSny(String summarySlSny)
    {
        this.summarySlSny = summarySlSny;
    }

    public String getSummarySlSny()
    {
        return summarySlSny;
    }
    public void setSummarySlC5Raff(String summarySlC5Raff)
    {
        this.summarySlC5Raff = summarySlC5Raff;
    }

    public String getSummarySlC5Raff()
    {
        return summarySlC5Raff;
    }
    public void setSummarySlYw(String summarySlYw)
    {
        this.summarySlYw = summarySlYw;
    }

    public String getSummarySlYw()
    {
        return summarySlYw;
    }
    public void setSummarySlJqtj(String summarySlJqtj)
    {
        this.summarySlJqtj = summarySlJqtj;
    }

    public String getSummarySlJqtj()
    {
        return summarySlJqtj;
    }
    public void setSummarySlYxjy(String summarySlYxjy)
    {
        this.summarySlYxjy = summarySlYxjy;
    }

    public String getSummarySlYxjy()
    {
        return summarySlYxjy;
    }
    public void setSummarySlHhc4(String summarySlHhc4)
    {
        this.summarySlHhc4 = summarySlHhc4;
    }

    public String getSummarySlHhc4()
    {
        return summarySlHhc4;
    }
    public void setSummarySlSb(String summarySlSb)
    {
        this.summarySlSb = summarySlSb;
    }

    public String getSummarySlSb()
    {
        return summarySlSb;
    }
    public void setSummarySlLjtw(String summarySlLjtw)
    {
        this.summarySlLjtw = summarySlLjtw;
    }

    public String getSummarySlLjtw()
    {
        return summarySlLjtw;
    }
    public void setSummarySlLjtj(String summarySlLjtj)
    {
        this.summarySlLjtj = summarySlLjtj;
    }

    public String getSummarySlLjtj()
    {
        return summarySlLjtj;
    }
    public void setSummarySlCcsny(String summarySlCcsny)
    {
        this.summarySlCcsny = summarySlCcsny;
    }

    public String getSummarySlCcsny()
    {
        return summarySlCcsny;
    }
    public void setSummarySlZqzh(String summarySlZqzh)
    {
        this.summarySlZqzh = summarySlZqzh;
    }

    public String getSummarySlZqzh()
    {
        return summarySlZqzh;
    }
    public void setSummarySlLqs(String summarySlLqs)
    {
        this.summarySlLqs = summarySlLqs;
    }

    public String getSummarySlLqs()
    {
        return summarySlLqs;
    }
    public void setSummarySlD(String summarySlD)
    {
        this.summarySlD = summarySlD;
    }

    public String getSummarySlD()
    {
        return summarySlD;
    }
    public void setSummarySlRlq(String summarySlRlq)
    {
        this.summarySlRlq = summarySlRlq;
    }

    public String getSummarySlRlq()
    {
        return summarySlRlq;
    }
    public void setSummarySlJzs(String summarySlJzs)
    {
        this.summarySlJzs = summarySlJzs;
    }

    public String getSummarySlJzs()
    {
        return summarySlJzs;
    }
    public void setSummarySlTpny(String summarySlTpny)
    {
        this.summarySlTpny = summarySlTpny;
    }

    public String getSummarySlTpny()
    {
        return summarySlTpny;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("reportMonth", getReportMonth())
            .append("reportYear", getReportYear())
            .append("nap", getNap())
            .append("c5", getC5())
            .append("c6C8Na", getC6C8Na())
            .append("wisonEthane", getWisonEthane())
            .append("lpgToFurnace", getLpgToFurnace())
            .append("raff3FrBdAnd2ph", getRaff3FrBdAnd2ph())
            .append("c2FrLdpe", getC2FrLdpe())
            .append("c3FrOxo", getC3FrOxo())
            .append("mixedC3C4", getMixedC3C4())
            .append("hyC9", getHyC9())
            .append("pguOffgas", getPguOffgas())
            .append("washOil", getWashOil())
            .append("toluene", getToluene())
            .append("hyC4FrR800", getHyC4FrR800())
            .append("crackerRawInput", getCrackerRawInput())
            .append("crackerRawFeed", getCrackerRawFeed())
            .append("h2Produced", getH2Produced())
            .append("ethylenProduced", getEthylenProduced())
            .append("propyleneProduced", getPropyleneProduced())
            .append("c3C4LpgProduced", getC3C4LpgProduced())
            .append("mixedC4sProduced", getMixedC4sProduced())
            .append("rpgProduced", getRpgProduced())
            .append("poFluxOilProduced", getPoFluxOilProduced())
            .append("naphthaleneProduced", getNaphthaleneProduced())
            .append("eboProduced", getEboProduced())
            .append("residueOilProduced", getResidueOilProduced())
            .append("methaneProduced", getMethaneProduced())
            .append("offgasProduced", getOffgasProduced())
            .append("crackerOutput", getCrackerOutput())
            .append("pguRpg2", getPguRpg2())
            .append("pguH2", getPguH2())
            .append("pguBtxProduced", getPguBtxProduced())
            .append("pguBtxToAeu", getPguBtxToAeu())
            .append("aromaticsRawInput", getAromaticsRawInput())
            .append("aeuBenzeneProduced", getAeuBenzeneProduced())
            .append("aeuTolueneProduced", getAeuTolueneProduced())
            .append("aeuXyleneProduced", getAeuXyleneProduced())
            .append("aeuC6C8NaProduced", getAeuC6C8NaProduced())
            .append("pguC5Produced", getPguC5Produced())
            .append("pguC9Produced", getPguC9Produced())
            .append("pguWashoilProduced", getPguWashoilProduced())
            .append("pguOffgasProduced", getPguOffgasProduced())
            .append("pguBtxChange", getPguBtxChange())
            .append("aeuTolueneProducedMEu", getAeuTolueneProducedMEu())
            .append("aromaticsOutput", getAromaticsOutput())
            .append("gaseityYield", getGaseityYield())
            .append("tatalYield", getTatalYield())
            .append("c3C2Yield", getC3C2Yield())
            .append("h2Yield", getH2Yield())
            .append("ethyleneYield", getEthyleneYield())
            .append("propyleneYield", getPropyleneYield())
            .append("c3C4LpgYield", getC3C4LpgYield())
            .append("c4sYield", getC4sYield())
            .append("poYield", getPoYield())
            .append("naphthaleneYield", getNaphthaleneYield())
            .append("eboYield", getEboYield())
            .append("wsYield", getWsYield())
            .append("methaneYield", getMethaneYield())
            .append("offageYield", getOffageYield())
            .append("rpgYield", getRpgYield())
            .append("benzeneYield", getBenzeneYield())
            .append("tolueneYield", getTolueneYield())
            .append("xyleneYield", getXyleneYield())
            .append("c6C8NaYield", getC6C8NaYield())
            .append("c5Yield", getC5Yield())
            .append("c9Yield", getC9Yield())
            .append("euLoss", getEuLoss())
            .append("euLossRate", getEuLossRate())
            .append("aeuLoss", getAeuLoss())
            .append("aeuLossRate", getAeuLossRate())
            .append("totalLoss", getTotalLoss())
            .append("totalLossRate", getTotalLossRate())
            .append("c2ProductRate", getC2ProductRate())
            .append("c3ProductRate", getC3ProductRate())
            .append("c4sProductRate", getC4sProductRate())
            .append("fuelGasOffgasCracker", getFuelGasOffgasCracker())
            .append("shpCracker", getShpCracker())
            .append("hpCracker", getHpCracker())
            .append("mpCracker", getMpCracker())
            .append("lpCracker", getLpCracker())
            .append("electricityCracker", getElectricityCracker())
            .append("coolingWaterCracker", getCoolingWaterCracker())
            .append("crackerConsumptionIa", getCrackerConsumptionIa())
            .append("paIaCracker", getPaIaCracker())
            .append("n2Cracker", getN2Cracker())
            .append("hpBfwCracker", getHpBfwCracker())
            .append("polishedConCracker", getPolishedConCracker())
            .append("crackerConsumptionPww", getCrackerConsumptionPww())
            .append("turbineConCracker", getTurbineConCracker())
            .append("crackerConsumptionCnww", getCrackerConsumptionCnww())
            .append("crackerConsumptionDww", getCrackerConsumptionDww())
            .append("crackerConsumptionWo", getCrackerConsumptionWo())
            .append("crackerConsumptionPw", getCrackerConsumptionPw())
            .append("prodWaterCracker", getProdWaterCracker())
            .append("crackerConsumptionNg", getCrackerConsumptionNg())
            .append("crackerConsumptionOffgas", getCrackerConsumptionOffgas())
            .append("crackerEnergyTeTeo", getCrackerEnergyTeTeo())
            .append("crackerEnergyTeTec", getCrackerEnergyTeTec())
            .append("crackerEnergyEeKgeot", getCrackerEnergyEeKgeot())
            .append("crackerEnergyEeKgect", getCrackerEnergyEeKgect())
            .append("shpPguAeu", getShpPguAeu())
            .append("hpPguAeu", getHpPguAeu())
            .append("mpPguAeu", getMpPguAeu())
            .append("lpPguAeu", getLpPguAeu())
            .append("electricityPguAeu", getElectricityPguAeu())
            .append("coolingWaterPguAeu", getCoolingWaterPguAeu())
            .append("aromaticsConsumptionPw", getAromaticsConsumptionPw())
            .append("prodWaterPguAeu", getProdWaterPguAeu())
            .append("hpBfwPguAeu", getHpBfwPguAeu())
            .append("n2PguAeu", getN2PguAeu())
            .append("paIaPguAeu", getPaIaPguAeu())
            .append("turbineConPguAeu", getTurbineConPguAeu())
            .append("aromaticsConsumptionCww", getAromaticsConsumptionCww())
            .append("aromaticsConsumptionPww", getAromaticsConsumptionPww())
            .append("aromaticsConsumptionDww", getAromaticsConsumptionDww())
            .append("aromaticsConsumptionWl", getAromaticsConsumptionWl())
            .append("aromaticsEnergyTeTeo", getAromaticsEnergyTeTeo())
            .append("aromaticsEnergyTeTec", getAromaticsEnergyTeTec())
            .append("aromaticsEnergyEeKgeot", getAromaticsEnergyEeKgeot())
            .append("aromaticsEnergyEeKgect", getAromaticsEnergyEeKgect())
            .append("shutdouwnOpt", getShutdouwnOpt())
            .append("shutdouwnOph", getShutdouwnOph())
            .append("shutdouwnEqt", getShutdouwnEqt())
            .append("shutdouwnEqh", getShutdouwnEqh())
            .append("shutdouwnIt", getShutdouwnIt())
            .append("shutdouwnIth", getShutdouwnIth())
            .append("shutdouwnElt", getShutdouwnElt())
            .append("shutdouwnElth", getShutdouwnElth())
            .append("shutdouwnOt", getShutdouwnOt())
            .append("shutdouwnOth", getShutdouwnOth())
            .append("shutdouwnTt", getShutdouwnTt())
            .append("shutdouwnTh", getShutdouwnTh())
            .append("runHour", getRunHour())
            .append("runRate", getRunRate())
            .append("calendarHour", getCalendarHour())
            .append("calendarDay", getCalendarDay())
            .append("crackerLoad", getCrackerLoad())
            .append("c2C3Capacity", getC2C3Capacity())
            .append("ethyleneLoad", getEthyleneLoad())
            .append("ethyleneCapacity", getEthyleneCapacity())
            .append("aeuLoad", getAeuLoad())
            .append("btxCapacity", getBtxCapacity())
            .append("chemicalConsumePt3000", getChemicalConsumePt3000())
            .append("chemicalConsumeNaoh", getChemicalConsumeNaoh())
            .append("chemicalConsumePt4000", getChemicalConsumePt4000())
            .append("chemicalConsumeEc3392a", getChemicalConsumeEc3392a())
            .append("chemicalConsume2w906", getChemicalConsume2w906())
            .append("chemicalConsumeEc1489a", getChemicalConsumeEc1489a())
            .append("chemicalConsumeEc1486a", getChemicalConsumeEc1486a())
            .append("chemicalConsume20y3483", getChemicalConsume20y3483())
            .append("chemicalConsume8q202", getChemicalConsume8q202())
            .append("chemicalConsume20y97a", getChemicalConsume20y97a())
            .append("chemicalConsumeEc3269a", getChemicalConsumeEc3269a())
            .append("chemicalConsume20y25", getChemicalConsume20y25())
            .append("chemicalConsume20y77", getChemicalConsume20y77())
            .append("chemicalConsume510ws", getChemicalConsume510ws())
            .append("chemicalConsumeN130", getChemicalConsumeN130())
            .append("chemicalConsumeH2so4", getChemicalConsumeH2so4())
            .append("chemicalConsumeNaoh2", getChemicalConsumeNaoh2())
            .append("chemicalConsumeCh3oh", getChemicalConsumeCh3oh())
            .append("chemicalConsumePt30002", getChemicalConsumePt30002())
            .append("costFrEthylene", getCostFrEthylene())
            .append("sctuConsumptionFg", getSctuConsumptionFg())
            .append("sctuConsumptionMp", getSctuConsumptionMp())
            .append("sctuConsumptionLp", getSctuConsumptionLp())
            .append("sctuConsumptionElectirc", getSctuConsumptionElectirc())
            .append("sctuConsumptionCw", getSctuConsumptionCw())
            .append("sctuConsumptionPaIa", getSctuConsumptionPaIa())
            .append("subConElectric", getSubConElectric())
            .append("subConNg", getSubConNg())
            .append("subConFgFrEu", getSubConFgFrEu())
            .append("subConLpg", getSubConLpg())
            .append("subConHhpSteam", getSubConHhpSteam())
            .append("subConMpSteam", getSubConMpSteam())
            .append("subConLpSteam", getSubConLpSteam())
            .append("subConPCondensate", getSubConPCondensate())
            .append("subConCw", getSubConCw())
            .append("subConN2", getSubConN2())
            .append("subConIaPa", getSubConIaPa())
            .append("subConHppa", getSubConHppa())
            .append("subConProductionWater", getSubConProductionWater())
            .append("subConHpSteamFrSubNet", getSubConHpSteamFrSubNet())
            .append("subConBfw", getSubConBfw())
            .append("subConEoEgPurgeGas", getSubConEoEgPurgeGas())
            .append("subConH2FrSyngasAsFule", getSubConH2FrSyngasAsFule())
            .append("subConHpProduct", getSubConHpProduct())
            .append("subConSub1FgFic1302", getSubConSub1FgFic1302())
            .append("subConSub2FgFic2302", getSubConSub2FgFic2302())
            .append("subConTotalNgFc3702", getSubConTotalNgFc3702())
            .append("subConCostOutput", getSubConCostOutput())
            .append("subConZfy", getSubConZfy())
            .append("subConGljcl", getSubConGljcl())
            .append("subConCc", getSubConCc())
            .append("subConSc", getSubConSc())
            .append("sctfConElectric", getSctfConElectric())
            .append("sctfConNg", getSctfConNg())
            .append("sctfConFgFrEu", getSctfConFgFrEu())
            .append("sctfConLpg", getSctfConLpg())
            .append("sctfConHhpSteam", getSctfConHhpSteam())
            .append("sctfConMpSteam", getSctfConMpSteam())
            .append("sctfConLpSteam", getSctfConLpSteam())
            .append("sctfConPCondensate", getSctfConPCondensate())
            .append("sctfConCw", getSctfConCw())
            .append("sctfConN2", getSctfConN2())
            .append("sctfConIaPa", getSctfConIaPa())
            .append("sctfConHppa", getSctfConHppa())
            .append("sctfConProductionWater", getSctfConProductionWater())
            .append("sctfConHpSteamFrSubNet", getSctfConHpSteamFrSubNet())
            .append("sctfConBfw", getSctfConBfw())
            .append("sctfConContaminatedWw", getSctfConContaminatedWw())
            .append("sctfConProductionWw", getSctfConProductionWw())
            .append("kbiPcur", getKbiPcur())
            .append("kbiEnergyConsumption", getKbiEnergyConsumption())
            .append("kbiPepc", getKbiPepc())
            .append("kbiC2C3Production", getKbiC2C3Production())
            .append("kbiC2C3Target", getKbiC2C3Target())
            .append("kbiC2C3Target2", getKbiC2C3Target2())
            .append("kbiC2Target", getKbiC2Target())
            .append("kbiC2Target2", getKbiC2Target2())
            .append("kbiLti", getKbiLti())
            .append("kbiYepbf", getKbiYepbf())
            .append("kbiYebf", getKbiYebf())
            .append("kbiAeuEnergyConsumption", getKbiAeuEnergyConsumption())
            .append("kbiBtxProduction", getKbiBtxProduction())
            .append("kbiBtxTarget", getKbiBtxTarget())
            .append("kbiBtxTarget2", getKbiBtxTarget2())
            .append("summaryClYb", getSummaryClYb())
            .append("summaryClSny", getSummaryClSny())
            .append("summaryClC5Raff", getSummaryClC5Raff())
            .append("summaryClYw", getSummaryClYw())
            .append("summaryClJqtj", getSummaryClJqtj())
            .append("summaryClYxjy", getSummaryClYxjy())
            .append("summaryClHhc4", getSummaryClHhc4())
            .append("summaryClSb", getSummaryClSb())
            .append("summaryClLjtw", getSummaryClLjtw())
            .append("summaryClLjtj", getSummaryClLjtj())
            .append("summaryClCcsny", getSummaryClCcsny())
            .append("summaryClZqzh", getSummaryClZqzh())
            .append("summaryClLqs", getSummaryClLqs())
            .append("summaryClD", getSummaryClD())
            .append("summaryClRlq", getSummaryClRlq())
            .append("summaryClJzs", getSummaryClJzs())
            .append("summaryClTpny", getSummaryClTpny())
            .append("summarySlYb", getSummarySlYb())
            .append("summarySlSny", getSummarySlSny())
            .append("summarySlC5Raff", getSummarySlC5Raff())
            .append("summarySlYw", getSummarySlYw())
            .append("summarySlJqtj", getSummarySlJqtj())
            .append("summarySlYxjy", getSummarySlYxjy())
            .append("summarySlHhc4", getSummarySlHhc4())
            .append("summarySlSb", getSummarySlSb())
            .append("summarySlLjtw", getSummarySlLjtw())
            .append("summarySlLjtj", getSummarySlLjtj())
            .append("summarySlCcsny", getSummarySlCcsny())
            .append("summarySlZqzh", getSummarySlZqzh())
            .append("summarySlLqs", getSummarySlLqs())
            .append("summarySlD", getSummarySlD())
            .append("summarySlRlq", getSummarySlRlq())
            .append("summarySlJzs", getSummarySlJzs())
            .append("summarySlTpny", getSummarySlTpny())
            .toString();
    }
}
