package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TAlarmstatisticsDay;

/**
 * 报警统计（当天）Service接口
 *
 * @author ruoyi
 * @date 2020-11-26
 */
public interface ITAlarmstatisticsDayService
{
    /**
     * 查询报警统计（当天）
     *
     * @param id 报警统计（当天）ID
     * @return 报警统计（当天）
     */
    public TAlarmstatisticsDay selectTAlarmstatisticsDayById(Long id);

    /**
     * 查询报警统计（当天）列表
     *
     * @param tAlarmstatisticsDay 报警统计（当天）
     * @return 报警统计（当天）集合
     */
    public List<TAlarmstatisticsDay> selectTAlarmstatisticsDayList(TAlarmstatisticsDay tAlarmstatisticsDay);

    /**
     * 新增报警统计（当天）
     *
     * @param tAlarmstatisticsDay 报警统计（当天）
     * @return 结果
     */
    public int insertTAlarmstatisticsDay(TAlarmstatisticsDay tAlarmstatisticsDay);

    /**
     * 修改报警统计（当天）
     *
     * @param tAlarmstatisticsDay 报警统计（当天）
     * @return 结果
     */
    public int updateTAlarmstatisticsDay(TAlarmstatisticsDay tAlarmstatisticsDay);

    /**
     * 批量删除报警统计（当天）
     *
     * @param ids 需要删除的报警统计（当天）ID
     * @return 结果
     */
    public int deleteTAlarmstatisticsDayByIds(Long[] ids);

    /**
     * 删除报警统计（当天）信息
     *
     * @param id 报警统计（当天）ID
     * @return 结果
     */
    public int deleteTAlarmstatisticsDayById(Long id);
}