package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS2007;

/**
 * 质量月报S2007Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS2007Service 
{
    /**
     * 查询质量月报S2007
     * 
     * @param id 质量月报S2007ID
     * @return 质量月报S2007
     */
    public TMonthlyQualityReportS2007 selectTMonthlyQualityReportS2007ById(Long id);

    /**
     * 查询质量月报S2007列表
     * 
     * @param tMonthlyQualityReportS2007 质量月报S2007
     * @return 质量月报S2007集合
     */
    public List<TMonthlyQualityReportS2007> selectTMonthlyQualityReportS2007List(TMonthlyQualityReportS2007 tMonthlyQualityReportS2007);

    /**
     * 新增质量月报S2007
     * 
     * @param tMonthlyQualityReportS2007 质量月报S2007
     * @return 结果
     */
    public int insertTMonthlyQualityReportS2007(TMonthlyQualityReportS2007 tMonthlyQualityReportS2007);

    /**
     * 修改质量月报S2007
     * 
     * @param tMonthlyQualityReportS2007 质量月报S2007
     * @return 结果
     */
    public int updateTMonthlyQualityReportS2007(TMonthlyQualityReportS2007 tMonthlyQualityReportS2007);

    /**
     * 批量删除质量月报S2007
     * 
     * @param ids 需要删除的质量月报S2007ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2007ByIds(Long[] ids);

    /**
     * 删除质量月报S2007信息
     * 
     * @param id 质量月报S2007ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2007ById(Long id);
}
