package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS2400;

/**
 * 质量月报S2400Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS2400Service 
{
    /**
     * 查询质量月报S2400
     * 
     * @param id 质量月报S2400ID
     * @return 质量月报S2400
     */
    public TMonthlyQualityReportS2400 selectTMonthlyQualityReportS2400ById(Long id);

    /**
     * 查询质量月报S2400列表
     * 
     * @param tMonthlyQualityReportS2400 质量月报S2400
     * @return 质量月报S2400集合
     */
    public List<TMonthlyQualityReportS2400> selectTMonthlyQualityReportS2400List(TMonthlyQualityReportS2400 tMonthlyQualityReportS2400);

    /**
     * 新增质量月报S2400
     * 
     * @param tMonthlyQualityReportS2400 质量月报S2400
     * @return 结果
     */
    public int insertTMonthlyQualityReportS2400(TMonthlyQualityReportS2400 tMonthlyQualityReportS2400);

    /**
     * 修改质量月报S2400
     * 
     * @param tMonthlyQualityReportS2400 质量月报S2400
     * @return 结果
     */
    public int updateTMonthlyQualityReportS2400(TMonthlyQualityReportS2400 tMonthlyQualityReportS2400);

    /**
     * 批量删除质量月报S2400
     * 
     * @param ids 需要删除的质量月报S2400ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2400ByIds(Long[] ids);

    /**
     * 删除质量月报S2400信息
     * 
     * @param id 质量月报S2400ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS2400ById(Long id);
}
