package com.ruoyi.project.production.service;

import java.util.List;
import com.ruoyi.project.production.domain.TMonthlyQualityReportS5003;

/**
 * 质量月报S5003Service接口
 * 
 * @author ruoyi
 * @date 2023-10-27
 */
public interface ITMonthlyQualityReportS5003Service 
{
    /**
     * 查询质量月报S5003
     * 
     * @param id 质量月报S5003ID
     * @return 质量月报S5003
     */
    public TMonthlyQualityReportS5003 selectTMonthlyQualityReportS5003ById(Long id);

    /**
     * 查询质量月报S5003列表
     * 
     * @param tMonthlyQualityReportS5003 质量月报S5003
     * @return 质量月报S5003集合
     */
    public List<TMonthlyQualityReportS5003> selectTMonthlyQualityReportS5003List(TMonthlyQualityReportS5003 tMonthlyQualityReportS5003);

    /**
     * 新增质量月报S5003
     * 
     * @param tMonthlyQualityReportS5003 质量月报S5003
     * @return 结果
     */
    public int insertTMonthlyQualityReportS5003(TMonthlyQualityReportS5003 tMonthlyQualityReportS5003);

    /**
     * 修改质量月报S5003
     * 
     * @param tMonthlyQualityReportS5003 质量月报S5003
     * @return 结果
     */
    public int updateTMonthlyQualityReportS5003(TMonthlyQualityReportS5003 tMonthlyQualityReportS5003);

    /**
     * 批量删除质量月报S5003
     * 
     * @param ids 需要删除的质量月报S5003ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5003ByIds(Long[] ids);

    /**
     * 删除质量月报S5003信息
     * 
     * @param id 质量月报S5003ID
     * @return 结果
     */
    public int deleteTMonthlyQualityReportS5003ById(Long id);
}
