package com.ruoyi.project.reliability.service;

import java.util.List;
import com.ruoyi.project.reliability.domain.TPreventivemaintenance;

/**
 * 预防性管理Service接口
 * 
 * @author ruoyi
 * @date 2020-11-27
 */
public interface ITPreventivemaintenanceService 
{
    /**
     * 查询预防性管理
     * 
     * @param id 预防性管理ID
     * @return 预防性管理
     */
    public TPreventivemaintenance selectTPreventivemaintenanceById(Long id);

    /**
     * 查询预防性管理列表
     * 
     * @param tPreventivemaintenance 预防性管理
     * @return 预防性管理集合
     */
    public List<TPreventivemaintenance> selectTPreventivemaintenanceList(TPreventivemaintenance tPreventivemaintenance);

    /**
     * 查询预防性管理列表
     *
     * @param tPreventivemaintenance 预防性管理
     * @return 预防性管理集合
     */
    public List<TPreventivemaintenance> selectList(TPreventivemaintenance tPreventivemaintenance);

    /**
     * 新增预防性管理
     * 
     * @param tPreventivemaintenance 预防性管理
     * @return 结果
     */
    public int insertTPreventivemaintenance(TPreventivemaintenance tPreventivemaintenance);

    /**
     * 修改预防性管理
     * 
     * @param tPreventivemaintenance 预防性管理
     * @return 结果
     */
    public int updateTPreventivemaintenance(TPreventivemaintenance tPreventivemaintenance);

    /**
     * 批量删除预防性管理
     * 
     * @param ids 需要删除的预防性管理ID
     * @return 结果
     */
    public int deleteTPreventivemaintenanceByIds(Long[] ids);

    /**
     * 删除预防性管理信息
     * 
     * @param id 预防性管理ID
     * @return 结果
     */
    public int deleteTPreventivemaintenanceById(Long id);
}
