package com.ruoyi.project.sems.domain;

import java.util.Date;
import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.framework.aspectj.lang.annotation.Excel;
import com.ruoyi.framework.web.domain.BaseEntity;
import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 压力管道报告历史对象 t_report_hi_ylgd
 *
 * @author ruoyi
 * @date 2021-09-02
 */
public class TReportHiYlgd extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 唯一标识ID */
    private Long id;

    /** 压力管道年检reportID */
    private Long reportId;

    /** 装置名称 */
    private String plantCode;

    /** 单元 */
    private String unit;

    /** 管道名称 */
    private String devname;

    /** 管道编号 */
    private String devno;

    /** 管道级别 */
    private String grade;

    /** 介质 */
    private String medium;

    /** 设计压力 */
    private String desPressure;

    /** 设计温度 */
    private String desTemp;

    /** 操作压力 */
    private String optPressure;

    /** 安全状况等级 */
    private String safeClass;

    /** 下次定期检验日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    private Date nextWarnDate;

    /** 操作温度 */
    private String optTemp;

    /** 年检报告编号 */
    private String yearReportNo;

    /** 1 */
    private String pj1;

    /** 2 */
    private String pj2;

    /** 3 */
    private String pj3;

    /** 4 */
    private String pj4;

    /** 5 */
    private String pj5;

    /** 6 */
    private String pj6;

    /** 7 */
    private String pj7;

    /** 8 */
    private String pj8;

    /** 9 */
    private String pj9;

    /** 10 */
    private String pj10;

    /** 11 */
    private String pj11;

    /** 12 */
    private String pj12;

    /** 13 */
    private String pj13;

    /** 14 */
    private String pj14;

    /** 15 */
    private String pj15;

    /** 16 */
    private String pj16;

    /** 17 */
    private String pj17;

    /** 备注 */
    private String remarks;

    /** 检查日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    private Date checkDate;

    /** 下次年度检查日期 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    private Date nextCheckDate;

    /** 问题及处理 */
    private String problem;

    /** 检查结论 */
    private String con;

    /** 生成时间 */
    @JsonFormat(pattern = "yyyy-MM-dd" , timezone = "GMT+8")
    private Date buildDate;

    /** 审批bussinessykey */
    private String approveId;

    /** 状态 1 ：正常 ；0：删除 */
    private Long delFlag;

    /** 创建人 */
    private Long createrCode;

    /** 创建时间 */
    private Date createdate;

    /** 修改人 */
    private Long updaterCode;

    /** 修改时间 */
    private Date updatedate;

    private String reportUrl;

    public void setId(Long id)
    {
        this.id = id;
    }

    public Long getId()
    {
        return id;
    }

    public Long getReportId() {
        return reportId;
    }

    public void setReportId(Long reportId) {
        this.reportId = reportId;
    }

    public void setPlantCode(String plantCode)
    {
        this.plantCode = plantCode;
    }

    public String getPlantCode()
    {
        return plantCode;
    }
    public void setUnit(String unit)
    {
        this.unit = unit;
    }

    public String getUnit()
    {
        return unit;
    }
    public void setDevname(String devname)
    {
        this.devname = devname;
    }

    public String getDevname()
    {
        return devname;
    }
    public void setDevno(String devno)
    {
        this.devno = devno;
    }

    public String getDevno()
    {
        return devno;
    }
    public void setGrade(String grade)
    {
        this.grade = grade;
    }

    public String getGrade()
    {
        return grade;
    }
    public void setMedium(String medium)
    {
        this.medium = medium;
    }

    public String getMedium()
    {
        return medium;
    }
    public void setDesPressure(String desPressure)
    {
        this.desPressure = desPressure;
    }

    public String getDesPressure()
    {
        return desPressure;
    }
    public void setDesTemp(String desTemp)
    {
        this.desTemp = desTemp;
    }

    public String getDesTemp()
    {
        return desTemp;
    }
    public void setOptPressure(String optPressure)
    {
        this.optPressure = optPressure;
    }

    public String getOptPressure()
    {
        return optPressure;
    }
    public void setSafeClass(String safeClass)
    {
        this.safeClass = safeClass;
    }

    public String getSafeClass()
    {
        return safeClass;
    }
    public void setNextWarnDate(Date nextWarnDate)
    {
        this.nextWarnDate = nextWarnDate;
    }

    public Date getNextWarnDate()
    {
        return nextWarnDate;
    }
    public void setOptTemp(String optTemp)
    {
        this.optTemp = optTemp;
    }

    public String getOptTemp()
    {
        return optTemp;
    }
    public void setYearReportNo(String yearReportNo)
    {
        this.yearReportNo = yearReportNo;
    }

    public String getYearReportNo()
    {
        return yearReportNo;
    }
    public void setPj1(String pj1)
    {
        this.pj1 = pj1;
    }

    public String getPj1()
    {
        return pj1;
    }
    public void setPj2(String pj2)
    {
        this.pj2 = pj2;
    }

    public String getPj2()
    {
        return pj2;
    }
    public void setPj3(String pj3)
    {
        this.pj3 = pj3;
    }

    public String getPj3()
    {
        return pj3;
    }
    public void setPj4(String pj4)
    {
        this.pj4 = pj4;
    }

    public String getPj4()
    {
        return pj4;
    }
    public void setPj5(String pj5)
    {
        this.pj5 = pj5;
    }

    public String getPj5()
    {
        return pj5;
    }
    public void setPj6(String pj6)
    {
        this.pj6 = pj6;
    }

    public String getPj6()
    {
        return pj6;
    }
    public void setPj7(String pj7)
    {
        this.pj7 = pj7;
    }

    public String getPj7()
    {
        return pj7;
    }
    public void setPj8(String pj8)
    {
        this.pj8 = pj8;
    }

    public String getPj8()
    {
        return pj8;
    }
    public void setPj9(String pj9)
    {
        this.pj9 = pj9;
    }

    public String getPj9()
    {
        return pj9;
    }
    public void setPj10(String pj10)
    {
        this.pj10 = pj10;
    }

    public String getPj10()
    {
        return pj10;
    }
    public void setPj11(String pj11)
    {
        this.pj11 = pj11;
    }

    public String getPj11()
    {
        return pj11;
    }
    public void setPj12(String pj12)
    {
        this.pj12 = pj12;
    }

    public String getPj12()
    {
        return pj12;
    }
    public void setPj13(String pj13)
    {
        this.pj13 = pj13;
    }

    public String getPj13()
    {
        return pj13;
    }
    public void setPj14(String pj14)
    {
        this.pj14 = pj14;
    }

    public String getPj14()
    {
        return pj14;
    }
    public void setPj15(String pj15)
    {
        this.pj15 = pj15;
    }

    public String getPj15()
    {
        return pj15;
    }
    public void setPj16(String pj16)
    {
        this.pj16 = pj16;
    }

    public String getPj16()
    {
        return pj16;
    }
    public void setPj17(String pj17)
    {
        this.pj17 = pj17;
    }

    public String getPj17()
    {
        return pj17;
    }
    public void setRemarks(String remarks)
    {
        this.remarks = remarks;
    }

    public String getRemarks()
    {
        return remarks;
    }
    public void setCheckDate(Date checkDate)
    {
        this.checkDate = checkDate;
    }

    public Date getCheckDate()
    {
        return checkDate;
    }
    public void setNextCheckDate(Date nextCheckDate)
    {
        this.nextCheckDate = nextCheckDate;
    }

    public Date getNextCheckDate()
    {
        return nextCheckDate;
    }
    public void setProblem(String problem)
    {
        this.problem = problem;
    }

    public String getProblem()
    {
        return problem;
    }
    public void setCon(String con)
    {
        this.con = con;
    }

    public String getCon()
    {
        return con;
    }
    public void setBuildDate(Date buildDate)
    {
        this.buildDate = buildDate;
    }

    public Date getBuildDate()
    {
        return buildDate;
    }
    public void setApproveId(String approveId)
    {
        this.approveId = approveId;
    }

    public String getApproveId()
    {
        return approveId;
    }
    public void setDelFlag(Long delFlag)
    {
        this.delFlag = delFlag;
    }

    public Long getDelFlag()
    {
        return delFlag;
    }
    public void setCreaterCode(Long createrCode)
    {
        this.createrCode = createrCode;
    }

    public Long getCreaterCode()
    {
        return createrCode;
    }
    public void setCreatedate(Date createdate)
    {
        this.createdate = createdate;
    }

    public Date getCreatedate()
    {
        return createdate;
    }
    public void setUpdaterCode(Long updaterCode)
    {
        this.updaterCode = updaterCode;
    }

    public Long getUpdaterCode()
    {
        return updaterCode;
    }
    public void setUpdatedate(Date updatedate)
    {
        this.updatedate = updatedate;
    }

    public Date getUpdatedate()
    {
        return updatedate;
    }

    public String getReportUrl() {
        return reportUrl;
    }

    public void setReportUrl(String reportUrl) {
        this.reportUrl = reportUrl;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("id", getId())
            .append("reportId", getReportId())
            .append("plantCode", getPlantCode())
            .append("unit", getUnit())
            .append("devname", getDevname())
            .append("devno", getDevno())
            .append("grade", getGrade())
            .append("medium", getMedium())
            .append("desPressure", getDesPressure())
            .append("desTemp", getDesTemp())
            .append("optPressure", getOptPressure())
            .append("safeClass", getSafeClass())
            .append("nextWarnDate", getNextWarnDate())
            .append("optTemp", getOptTemp())
            .append("yearReportNo", getYearReportNo())
            .append("pj1", getPj1())
            .append("pj2", getPj2())
            .append("pj3", getPj3())
            .append("pj4", getPj4())
            .append("pj5", getPj5())
            .append("pj6", getPj6())
            .append("pj7", getPj7())
            .append("pj8", getPj8())
            .append("pj9", getPj9())
            .append("pj10", getPj10())
            .append("pj11", getPj11())
            .append("pj12", getPj12())
            .append("pj13", getPj13())
            .append("pj14", getPj14())
            .append("pj15", getPj15())
            .append("pj16", getPj16())
            .append("pj17", getPj17())
            .append("remarks", getRemarks())
            .append("checkDate", getCheckDate())
            .append("nextCheckDate", getNextCheckDate())
            .append("problem", getProblem())
            .append("con", getCon())
            .append("buildDate", getBuildDate())
            .append("approveId", getApproveId())
            .append("delFlag", getDelFlag())
            .append("createrCode", getCreaterCode())
            .append("createdate", getCreatedate())
            .append("updaterCode", getUpdaterCode())
            .append("updatedate", getUpdatedate())
            .toString();
    }
}
